<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'ur', version '2.8'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'رسائی ممنوع ہے';
$string['accounts'] = 'کھاتے';
$string['addcategory'] = 'ایک زمرہ شامل کریں';
$string['additionalhtml'] = 'اضافی ایچ ٹی ایم ایل';
$string['additionalhtml_heading'] = 'اضافی ایچ ٹی ایم ایل ہر صفحے پر شامل کرنا ہے۔';
$string['additionalhtmlfooter'] = 'اس سے پہلے کہ BODY بند ہو جائے';
$string['additionalhtmlfooter_desc'] = 'باڈی ٹیگ بند ہونے سے پہلے یہاں کا مواد ہر صفحہ میں شامل کر دیا جائے گا۔';
$string['additionalhtmlhead'] = 'سر کے اندر';
$string['additionalhtmlhead_desc'] = 'یہاں کا مواد ہر صفحہ کے لیے ہیڈ ٹیگ کے نیچے شامل کیا جائے گا۔';
$string['additionalhtmltopofbody'] = 'جب باڈی کھولا جاتا ہے';
$string['additionalhtmltopofbody_desc'] = 'یہاں کا مواد ابتدائی باڈی ٹیگ کے فوراً بعد ہر صفحے پر شامل کر دیا جائے گا۔';
$string['admincategory'] = 'زمرہ: {$a}';
$string['adminseesall'] = 'منتظمین سب دیکھیں';
$string['adminseesallevents'] = 'منتظمین سب وقوع دیکھیں';
$string['adminseesownevents'] = 'منتظمین دوسرے استعمال کنندگان کی طرع ہے';
$string['advancedfeatures'] = 'اعلی درجے کی خصوصیات';
$string['allcountrycodes'] = 'تمام ملکی کوڈز';
$string['allowbeforeblock'] = 'اجازت یافتہ فہرست پر پہلے کارروائی کی جائے گی';
$string['allowbeforeblockdesc'] = 'پہلے سے طے شدہ طور پر، بلاک شدہ IPs کی فہرست میں اندراجات پہلے مماثل ہوتے ہیں۔ اگر یہ آپشن فعال ہے تو، اجازت یافتہ IPs فہرست میں اندراجات کو بلاک شدہ فہرست سے پہلے پروسیس کیا جاتا ہے۔';
$string['allowblockstodock'] = 'بلاکس کو گودی استعمال کرنے کی اجازت دیں';
$string['allowcategorythemes'] = 'زمرہ کے تھیمز کی اجازت دیں';
$string['allowcoursethemes'] = 'کورس کے تھیمز کی اجازت دیں';
$string['allowediplist'] = 'اجازت یافتہ آئی پی لسٹ';
$string['allowemailaddresses'] = 'برقی خط کی ڈومین کی اجازت';
$string['allowframembedding'] = 'فریم ایمبیڈنگ کی اجازت دیں';
$string['allowobjectembed'] = 'ایم بیڈ اور آبجیکٹ ٹیگز کی اجازت دیں';
$string['allowthemechangeonurl'] = 'URL میں تھیم کی تبدیلیوں کی اجازت دیں';
$string['allowuserblockhiding'] = 'استعمال کنندگان کو بلاک چھپانے کی اجازت';
$string['allowuserswitchrolestheycantassign'] = 'تفویض رولز کی اہلیت کے بغیر صارفین کو رولز کو تبدیل کرنے کی اجازت دیں';
$string['allowuserthemes'] = 'صارف کے تھیمز کی اجازت دیں';
$string['alternativefullnameformat'] = 'متبادل مکمل نام کی شکل';
$string['alternativefullnameformat_desc'] = 'یہ اس بات کی وضاحت کرتا ہے کہ کس طرح ویو فل نام کی اہلیت والے صارفین کو نام دکھائے جاتے ہیں (بطور ڈیفالٹ صارفین مینیجر، استاد یا غیر ترمیم کرنے والے استاد کے کردار کے ساتھ)۔ پلیس ہولڈرز جو استعمال کیے جا سکتے ہیں وہ "مکمل نام کی شکل" کی ترتیب کے لیے ہیں۔';
$string['antivirus'] = 'وائرس مخالف';
$string['appearance'] = 'ظاہری روپ';
$string['aspellpath'] = 'اسپیل کا راستہ';
$string['authentication'] = 'معتبریت';
$string['authpreventaccountcreation'] = 'تصدیق کرتے وقت اکاؤنٹ بنانے سے روکیں';
$string['authpreventaccountcreation_help'] = 'جب کوئی صارف تصدیق کرتا ہے، تو سائٹ پر ایک اکاؤنٹ خود بخود بن جاتا ہے اگر یہ ابھی موجود نہیں ہے۔ اگر ایک بیرونی ڈیٹا بیس، جیسا کہ LDAP، تصدیق کے لیے استعمال کیا جاتا ہے، لیکن آپ سائٹ تک رسائی کو صرف موجودہ اکاؤنٹ والے صارفین تک محدود کرنا چاہتے ہیں، تو اس آپشن کو فعال ہونا چاہیے۔ نئے اکاؤنٹس کو دستی طور پر یا اپ لوڈ صارفین کی خصوصیت کے ذریعے بنانے کی ضرورت ہوگی۔ نوٹ کریں کہ یہ ترتیب MNet کی تصدیق پر لاگو نہیں ہوتی ہے۔';
$string['authsettings'] = 'انتظام معتبریت';
$string['autolang'] = 'زبان کا خود کار دریافت';
$string['autologinguests'] = 'مہمانوں کا خود کار داخلہ';
$string['availablelicenses'] = 'دستیاب لائسنس';
$string['availableto'] = 'پر دستیاب';
$string['backgroundcolour'] = 'شفاف رنگ';
$string['backup_shortname'] = 'بیک اپ فائل نام میں کورس کا نام استعمال کریں';
$string['backup_shortnamehelp'] = 'بیک اپ فائل نام کے حصے کے طور پر کورس کا نام استعمال کریں۔';
$string['backups'] = 'بیک اپس';
$string['badwordsconfig'] = 'کومہ کے ذریعے جدا کرتے ہوئے اپنے غلط الفاظ کی فہرست لکھیں';
$string['badwordsdefault'] = 'اگر اپنی بنائی ہوئی فہرست خالی ہو گی تو زبان کے بنڈل میں موجود بنیادی فہرست استعمال کی جائے گی';
$string['badwordslist'] = 'اپنے غلط الفاظ کی فہرست';
$string['blockediplist'] = 'مسدود آئی پی لسٹ';
$string['blockinstances'] = 'مثالیں';
$string['blockmultiple'] = 'کثیرالتعداد';
$string['blockprotect'] = 'واقعات کی حفاظت کریں';
$string['blockprotect_help'] = 'اگر آپ کسی خاص قسم کے بلاک کو لاک کرتے ہیں، تو کوئی بھی مثالیں شامل یا حذف نہیں کر سکے گا۔ (یقیناً، اگر آپ کو مثالوں میں ترمیم کرنے کی ضرورت ہو تو آپ دوبارہ انلاک کر سکتے ہیں۔) اس کا مقصد نیویگیشن اور سیٹنگز جیسے بلاکس کی حفاظت کرنا ہے جو غلطی سے حذف ہونے پر واپس حاصل کرنا بہت مشکل ہے۔';
$string['blocksettings'] = 'بلاکس کے انتظامات';
$string['blockunprotect'] = 'غیر محفوظ کرنا';
$string['bloglevel'] = 'بلاگ کی ظاہریت';
$string['bookmarkadded'] = 'یاد داشت کا اضافہ ہو چکا';
$string['bookmarkalreadyexists'] = 'آپ پہلے ہی اس صفحہ کی یاداشت کا اضافہ کر چکے ہیں';
$string['bookmarkdeleted'] = 'یاد داشت کا اخراج ہو چکا';
$string['bookmarkthispage'] = 'اس صفحہ کو یاد داشت میں اندراج کرو';
$string['cacheapplication'] = 'ایپلیکیشن کیش';
$string['cacheapplicationhelp'] = 'کیشڈ آئٹمز تمام صارفین کے درمیان شیئر کیے جاتے ہیں اور رہنے کے لیے مقررہ وقت تک ختم ہو جاتے ہیں (ttl)۔';
$string['cachejs'] = 'کیش جاوا اسکرپٹ';
$string['cachejs_help'] = 'جاوا اسکرپٹ کیشنگ اور کمپریشن صفحہ لوڈ کرنے کی کارکردگی کو بہت بہتر بناتا ہے۔ پروڈکشن سائٹس کے لیے اس کی سختی سے سفارش کی جاتی ہے۔ ڈویلپرز شاید اس خصوصیت کو غیر فعال کرنا چاہیں گے۔';
$string['cacherequest'] = 'کیشے کی درخواست کریں';
$string['cacherequesthelp'] = 'صارف کا مخصوص کیش جو درخواست مکمل ہونے پر ختم ہو جاتا ہے۔ ان علاقوں کو تبدیل کرنے کے لیے ڈیزائن کیا گیا ہے جہاں ہم جامد اسٹورز استعمال کر رہے ہیں۔';
$string['cachesession'] = 'سیشن کیش';
$string['cachesessionhelp'] = 'صارف کا مخصوص کیش جو صارف کا سیشن ختم ہونے پر ختم ہو جاتا ہے۔ سیشن بلوٹ/تناؤ کو کم کرنے کے لیے ڈیزائن کیا گیا ہے۔';
$string['cachesettings'] = 'کیشے کی ترتیبات';
$string['caching'] = 'کیشنگ';
$string['calendar_weekend'] = 'ہفتے کے آخری ایام';
$string['calendarexportsalt'] = 'کیلنڈر برآمد سالٹ';
$string['calendarsettings'] = 'تقویم';
$string['calendartype'] = 'کیلنڈر کی قسم';
$string['calendartype_desc'] = 'پوری سائٹ کے لیے ڈیفالٹ کیلنڈر کی قسم منتخب کریں۔ اس ترتیب کو کورس کی ترتیبات میں یا صارفین اپنے ذاتی پروفائل میں اوور رائیڈ کر سکتے ہیں۔';
$string['cannotdeletemodfilter'] = 'آپ \'{$a->filter}\' کو اَن انسٹال نہیں کر سکتے کیونکہ یہ \'{$a->module}\' ماڈیول کا حصہ ہے۔';
$string['cannotuninstall'] = '{$a} کو اَن انسٹال نہیں کیا جا سکتا۔';
$string['change'] = 'تبدیل کریں';
$string['checkboxno'] = 'نہیں';
$string['checkboxyes'] = 'ہاں';
$string['choosefiletoedit'] = 'ردو بدل کیلیے فائیل منتخب کریں';
$string['cleanup'] = 'صفائی';
$string['cliincorrectvalueerror'] = 'خرابی، "{$a->option}" کے لیے غلط قدر "{$a->value}"';
$string['cliincorrectvalueretry'] = 'غلط قدر، براہ کرم دوبارہ کوشش کریں';
$string['clistatusdisabled'] = 'حیثیت: غیر فعال';
$string['clistatusenabled'] = 'Status: enabled';
$string['clistatusenabledlater'] = 'حالت: CLI مینٹیننس موڈ {$a} کو فعال ہو جائے گا';
$string['clitypevalue'] = 'قسم کی قدر';
$string['clitypevaluedefault'] = 'قدر ٹائپ کریں، طے شدہ قدر استعمال کرنے کے لیے داخل دبائیں ({$a})';
$string['cliunknowoption'] = 'غیر تسلیم شدہ اختیارات: {$a} براہ کرم --help آپشن استعمال کریں۔';
$string['cliupgradenoneed'] = 'انسٹال شدہ ورژن {$a} کے لیے اپ گریڈ کی ضرورت نہیں ہے۔ بہرحال آنے کا شکریہ!';
$string['cliyesnoprompt'] = 'ٹائپ کریں y (یعنی ہاں) یا n (یعنی نہیں)';
$string['commentsperpage'] = 'تبصرے فی صفحہ دکھائے جاتے ہیں';
$string['commonfiltersettings'] = 'عام فلٹر کی ترتیبات';
$string['commonsettings'] = 'عام سیٹنگز';
$string['componentinstalled'] = 'اجزاء نصب';
$string['computedfromlogs'] = '{$a} سے لاگز سے شمار کیا گیا۔';
$string['condifmodeditdefaults'] = 'ایک نئی سرگرمی یا وسیلہ بناتے وقت پہلے سے طے شدہ اقدار سیٹنگ فارم میں استعمال ہوتی ہیں۔';
$string['confeditorhidebuttons'] = 'ان بٹنز کو منتخب کریں جو ایچ ٹی ایم ایل ایڈیٹر میں خفی ہوں';
$string['configallcountrycodes'] = 'یہ ان ممالک کی فہرست ہے جنہیں مختلف جگہوں پر منتخب کیا جا سکتا ہے، مثال کے طور پر صارف کے پروفائل میں۔ اگر خالی (پہلے سے طے شدہ) ہو تو اسٹینڈرڈ انگلش لینگویج پیک میں countries.php کی فہرست استعمال کی جاتی ہے۔ یہ ISO 3166-1 کی فہرست ہے۔ بصورت دیگر، آپ کوما سے الگ کردہ کوڈز کی فہرست بتا سکتے ہیں، مثال کے طور پر \'GB,FR,ES\'۔ اگر آپ یہاں نئے، غیر معیاری کوڈ شامل کرتے ہیں، تو آپ کو انہیں \'en\' اور اپنے لینگویج پیک میں countries.php میں شامل کرنے کی ضرورت ہوگی۔';
$string['configallowblockstodock'] = 'اگر منتخب کردہ تھیم کے ذریعے فعال اور تعاون یافتہ ہو تو صارفین بلاکس کو خصوصی گودی میں منتقل کرنے کا انتخاب کر سکتے ہیں۔';
$string['configallowcategorythemes'] = 'اگر آپ اسے فعال کرتے ہیں، تو تھیمز زمرہ کی سطح پر سیٹ کیے جا سکتے ہیں۔ یہ بچوں کے تمام زمروں اور کورسز کو متاثر کرے گا جب تک کہ انہوں نے خاص طور پر اپنا موضوع متعین نہ کیا ہو۔ انتباہ: زمرہ کے تھیمز کو فعال کرنے سے کارکردگی متاثر ہو سکتی ہے۔';
$string['configallowobjectembed'] = 'پہلے سے طے شدہ حفاظتی اقدام کے طور پر، عام صارفین کو اپنے HTML میں واضح EMBED اور OBJECT ٹیگز کا استعمال کرتے ہوئے متن کے اندر ملٹی میڈیا (جیسے فلیش) کو سرایت کرنے کی اجازت نہیں ہے (حالانکہ یہ میڈیا پلگ ان فلٹر کا استعمال کرتے ہوئے اب بھی محفوظ طریقے سے کیا جا سکتا ہے)۔ اگر آپ ان ٹیگز کی اجازت دینا چاہتے ہیں تو اس آپشن کو فعال کریں۔';
$string['configallowoverride'] = 'آپ بائیں جانب کے کردار والے لوگوں کو کالم کے کچھ کرداروں کو اوور رائیڈ کرنے کی اجازت دے سکتے ہیں';
$string['configallowthemechangeonurl'] = 'اگر فعال ہو تو تھیم کو کسی بھی موڈل یو آر ایل میں یا تو:<br />?theme=themename شامل کرکے تبدیل کیا جا سکتا ہے (جیسے: mymoodlesite.com/?theme=afterburner ) یا <br />&theme=themename کسی اندرونی Moodle URL ( مثال کے طور پر: mymoodlesite.com/course/view.php?id=2&theme=afterburner)۔';
$string['configallowuserblockhiding'] = 'کیا آپ صارفین کو اس سائٹ پر سائڈ بلاکس کو چھپانے/ دکھانے کی اجازت دینا چاہتے ہیں؟ یہ فیچر جاوا اسکرپٹ اور کوکیز کا استعمال کرتا ہے تاکہ ہر ٹوٹنے والے بلاک کی حالت کو یاد رکھا جا سکے، اور صرف صارف کے اپنے نقطہ نظر کو متاثر کرتا ہے۔';
$string['configallowuserswitchrolestheycantassign'] = 'پہلے سے طے شدہ طور پر، moodle/role:assign کی ضرورت ہوتی ہے تاکہ صارفین کردار کو تبدیل کریں۔ اس ترتیب کو فعال کرنے سے یہ ضرورت ختم ہو جاتی ہے، اور اس کے نتیجے میں "رول پر سوئچ کریں" ڈراپ ڈاؤن مینو میں دستیاب کرداروں کا تعین صرف "رول تفویض کی اجازت دیں" ٹیبل میں سیٹنگز کے ذریعے کیا جاتا ہے۔ یہ تجویز کیا جاتا ہے کہ "رول اسائنمنٹس کی اجازت دیں" ٹیبل میں موجود سیٹنگز صارفین کو اپنے موجودہ کردار سے زیادہ صلاحیتوں والے کردار پر جانے کی اجازت نہیں دیتی ہیں۔';
$string['configallowuserthemes'] = 'اگر آپ اسے فعال کرتے ہیں، تو صارفین کو اپنے تھیمز سیٹ کرنے کی اجازت ہوگی۔ یوزر تھیمز سائٹ تھیمز کو اوور رائیڈ کرتے ہیں (لیکن کورس تھیمز نہیں)';
$string['configauthenticationplugins'] = 'براہ کرم تصدیقی پلگ ان کا انتخاب کریں جنہیں آپ استعمال کرنا چاہتے ہیں اور انہیں ناکامی کے لیے ترتیب دیں۔';
$string['configautolang'] = 'براؤزر کی ترتیب سے پہلے سے طے شدہ زبان کا پتہ لگائیں، اگر غیر فعال سائٹ ڈیفالٹ استعمال کی جاتی ہے۔';
$string['configautologinguests'] = 'کیا مہمانوں کی رسائی کے ساتھ کورسز میں داخل ہونے پر مہمانوں کو خود بخود بطور مہمان لاگ ان ہونا چاہیے؟';
$string['configbloglevel'] = 'یہ ترتیب آپ کو اس سطح کو محدود کرنے کی اجازت دیتی ہے جس تک اس سائٹ پر صارف کے بلاگز دیکھے جا سکتے ہیں۔ نوٹ کریں کہ وہ Viewer کے زیادہ سے زیادہ سیاق و سباق کی وضاحت کرتے ہیں نہ کہ پوسٹر یا بلاگ پوسٹس کی اقسام۔ اگر آپ انہیں بالکل نہیں چاہتے تو بلاگز کو بھی مکمل طور پر غیر فعال کیا جا سکتا ہے۔';
$string['configcalendarcustomexport'] = 'کیلنڈر کی اپنی مرضی کے مطابق تاریخ کی حد کی برآمد کو فعال کریں';
$string['configcalendarexportsalt'] = 'یہ بے ترتیب متن کیلنڈرز کی برآمد کے لیے استعمال ہونے والے تصدیقی ٹوکن کی سیکیورٹی کو بہتر بنانے کے لیے استعمال کیا جاتا ہے۔ براہ کرم نوٹ کریں کہ اگر آپ اس ہیش سالٹ کو تبدیل کرتے ہیں تو تمام موجودہ ٹوکن باطل ہو جاتے ہیں۔';
$string['configcookiehttponly'] = 'نئی پی ایچ پی 5.2.0 خصوصیت کو فعال کرتا ہے - براؤزرز کو ہدایت کی جاتی ہے کہ کوکی صرف حقیقی HTTP درخواستوں کے ساتھ بھیجیں، کوکیز کو اسکرپٹنگ زبانوں کے ذریعے قابل رسائی نہیں ہونا چاہیے۔ یہ تمام براؤزرز میں تعاون یافتہ نہیں ہے اور یہ موجودہ کوڈ کے ساتھ پوری طرح مطابقت نہیں رکھتا ہے۔ یہ کچھ قسم کے XSS حملوں کو روکنے میں مدد کرتا ہے۔';
$string['configcountry'] = 'اگر آپ یہاں کوئی ملک متعین کرتے ہیں، تو اس ملک کو نئے صارف اکاؤنٹس پر بطور ڈیفالٹ منتخب کیا جائے گا۔ صارفین کو ملک کا انتخاب کرنے پر مجبور کرنے کے لیے، بس اسے سیٹ کیے بغیر چھوڑ دیں۔';
$string['configcourserequestnotify'] = 'نئے کورس کی درخواست کرنے پر مطلع کرنے کے لیے صارف کا صارف نام ٹائپ کریں۔';
$string['configcourserequestnotify2'] = 'وہ صارفین جنہیں کورس کی درخواست کرنے پر مطلع کیا جائے گا۔ صرف وہ صارفین جو کورس کی درخواستوں کو منظور کر سکتے ہیں یہاں درج ہیں۔';
$string['configcoursesperpage'] = 'کورس کی فہرست میں فی صفحہ دکھائے جانے والے کورسز کی تعداد درج کریں۔';
$string['configcourseswithsummarieslimit'] = 'کورس کی فہرست میں دکھائے جانے والے کورسز کی زیادہ سے زیادہ تعداد جس میں ایک آسان فہرست میں واپس آنے سے پہلے خلاصے شامل ہیں۔';
$string['configcurlcache'] = 'سی یو  آر ایل کیشے کے لیے ٹائم ٹو لائیو، سیکنڈوں میں۔';
$string['configdbsessions'] = 'اگر فعال ہے، تو یہ ترتیب موجودہ سیشنز کے بارے میں معلومات کو ذخیرہ کرنے کے لیے ڈیٹا بیس کا استعمال کرے گی۔ نوٹ کریں کہ اب اس ترتیب کو تبدیل کرنے سے تمام موجودہ صارفین (بشمول آپ) لاگ آؤٹ ہو جائیں گے۔ اگر آپ MySQL استعمال کر رہے ہیں تو براہ کرم یقینی بنائیں کہ my.cnf (یا my.ini) میں \'max_allowed_packet\' کم از کم 4M ہے۔ دوسرے سیشن ڈرائیوروں کو براہ راست config.php میں ترتیب دیا جا سکتا ہے، مزید معلومات کے لیے config-dist.php دیکھیں۔ اگر آپ config.php فائل میں سیشن ڈرائیور کی وضاحت کرتے ہیں تو یہ آپشن غائب ہو جاتا ہے۔';
$string['configdebug'] = 'اگر آپ اسے آن کرتے ہیں، تو PHP کی error_reporting میں اضافہ ہو جائے گا تاکہ مزید وارننگز پرنٹ ہو سکیں۔ یہ صرف ڈویلپرز کے لیے مفید ہے۔';
$string['configdebugdisplay'] = 'پر سیٹ کریں، غلطی کی رپورٹنگ HTML صفحہ پر جائے گی۔ یہ عملی ہے، لیکن عام طور پر XHTML، JS، کوکیز اور HTTP ہیڈر کو توڑ دیتا ہے۔ آف پر سیٹ کریں، یہ آپ کے سرور لاگز میں آؤٹ پٹ بھیجے گا، بہتر ڈیبگنگ کی اجازت دے گا۔ پی ایچ پی کی ترتیب error_log کنٹرول کرتی ہے کہ یہ کس لاگ پر جاتا ہے۔';
$string['configdebugpageinfo'] = 'اگر آپ صفحہ فوٹر میں صفحہ کی معلومات پرنٹ کرنا چاہتے ہیں تو اسے فعال کریں۔';
$string['configdebugvalidators'] = 'اگر آپ صفحہ فوٹر میں بیرونی تصدیق کنندہ سرورز کے لنکس رکھنا چاہتے ہیں تو فعال کریں۔ آپ کو صارف نام <em>w3cvalidator</em> کے ساتھ نیا صارف بنانے اور مہمانوں تک رسائی کو فعال کرنے کی ضرورت پڑسکتی ہے۔ یہ تبدیلیاں سرور تک غیر مجاز رسائی کی اجازت دے سکتی ہیں، پروڈکشن سائٹس پر فعال نہ کریں!';
$string['configdefaultrequestedcategory'] = 'پہلے سے طے شدہ زمرہ ان کورسز کو ڈالنے کے لیے جن کی درخواست کی گئی تھی، اگر وہ منظور شدہ ہیں۔';
$string['configdefaultuserroleid'] = 'تمام لاگ ان صارفین کو اس کردار کی صلاحیتیں دی جائیں گی جو آپ یہاں بیان کرتے ہیں، سائٹ کی سطح پر، ADDITION میں کسی دوسرے کردار کے ساتھ جو انہیں دیا گیا ہو۔ ڈیفالٹ توثیق شدہ صارف کا کردار ہے۔ نوٹ کریں کہ یہ ان کے دیگر کرداروں سے متصادم نہیں ہوگا جب تک کہ آپ صلاحیتوں پر پابندی نہیں لگاتے، یہ صرف اس بات کو یقینی بناتا ہے کہ تمام صارفین کے پاس ایسی صلاحیتیں ہیں جو کورس کی سطح پر تفویض نہیں کی جاسکتی ہیں (مثلاً بلاگ کے اندراجات پوسٹ کرنا، اپنے کیلنڈر کا نظم کرنا وغیرہ)۔';
$string['configdenyemailaddresses'] = 'مخصوص ڈومینز کے ای میل پتوں کو مسترد کرنے کے لیے انہیں یہاں اسی طرح درج کریں۔ دیگر تمام ڈومینز قبول کیے جائیں گے۔ ذیلی ڈومینز سے انکار کرنے کے لیے پہلے والے \'.\' کے ساتھ ڈومین شامل کریں۔ مثال کے طور پر <strong>hotmail.com yahoo.co.uk .live.com</strong>';
$string['configdisableuserimages'] = 'صارفین کے لیے صارف پروفائل کی تصاویر کو تبدیل کرنے کی صلاحیت کو غیر فعال کریں۔';
$string['configdisplayloginfailures'] = 'یہ صارفین کو پچھلے ناکام لاگ ان کے بارے میں معلومات دکھائے گا۔';
$string['configdndallowtextandlinks'] = 'فائلوں کو گھسیٹنے اور چھوڑنے کے ساتھ ساتھ کورس کے صفحے پر متن اور لنکس کو گھسیٹنے اور چھوڑنے کو فعال یا غیر فعال کریں۔ نوٹ کریں کہ متن کو فائر فاکس میں یا مختلف براؤزرز کے درمیان گھسیٹنا ناقابل اعتبار ہے اور اس کے نتیجے میں کوئی ڈیٹا اپ لوڈ نہیں ہو سکتا، یا کرپٹ ٹیکسٹ اپ لوڈ نہیں ہو سکتا۔';
$string['configdoclang'] = 'اس زبان کو دستاویزات کے صفحات کے لنکس میں استعمال کیا جائے گا۔';
$string['configeditordictionary'] = 'یہ قدر استعمال کی جائے گی اگر اسپیل کے پاس صارفین کی اپنی زبان کے لیے ڈکشنری نہیں ہے۔';
$string['configeditorfontlist'] = 'وہ فونٹس منتخب کریں جو ایڈیٹر کی ڈراپ ڈاؤن فہرست میں ظاہر ہونے چاہئیں۔';
$string['configemailchangeconfirmation'] = 'جب صارفین اپنے پروفائل میں اپنا ای میل پتہ تبدیل کرتے ہیں تو ایک ای میل تصدیقی مرحلہ درکار ہوتا ہے۔';
$string['configenableblogs'] = 'یہ سوئچ سائٹ کے تمام صارفین کو ان کا اپنا بلاگ فراہم کرتا ہے۔';
$string['configenablecalendarexport'] = 'کیلنڈرز کو برآمد کرنے یا سبسکرائب کرنے کو فعال کریں۔';
$string['configenablecomments'] = 'تبصرے کو فعال کریں۔';
$string['configenabledevicedetection'] = 'تھیمز اور دیگر خصوصیات کے اطلاق کے لیے موبائلز، اسمارٹ فونز، ٹیبلٹس یا ڈیفالٹ ڈیوائسز (ڈیسک ٹاپ پی سی، لیپ ٹاپ وغیرہ) کا پتہ لگانے کو قابل بناتا ہے۔';
$string['configenablemobilewebservice'] = 'سرکاری Moodle ایپ یا اس کی درخواست کرنے والی دوسری ایپ کے لیے موبائل سروس کو فعال کریں۔ مزید معلومات کے لیے، {$a} پڑھیں';
$string['configenablerssfeeds'] = 'اگر فعال ہو تو، RSS فیڈز پوری سائٹ پر مختلف خصوصیات، جیسے کہ بلاگز، فورمز، ڈیٹا بیس کی سرگرمیاں اور لغت کے ذریعے تیار کی جاتی ہیں۔ نوٹ کریں کہ مخصوص سرگرمی کے ماڈیولز کے لیے RSS فیڈز کو بھی فعال کرنے کی ضرورت ہے۔';
$string['configenablerssfeedsdisabled'] = 'یہ دستیاب نہیں ہے کیونکہ تمام سائٹ میں RSS فیڈز غیر فعال ہیں۔ ان کو فعال کرنے کے لیے، ایڈمن کنفیگریشن کے تحت متغیرات کی ترتیبات پر جائیں۔';
$string['configenablestats'] = 'اگر آپ یہاں \'ہاں\' کا انتخاب کرتے ہیں، تو Moodle\'s cronjob لاگز پر کارروائی کرے گا اور کچھ اعداد و شمار جمع کرے گا۔ آپ کی سائٹ پر ٹریفک کی مقدار پر منحصر ہے، اس میں کچھ وقت لگ سکتا ہے۔ اگر آپ اسے فعال کرتے ہیں، تو آپ اپنے ہر کورس کے بارے میں یا پوری سائٹ پر کچھ دلچسپ گراف اور اعدادوشمار دیکھ سکیں گے۔';
$string['configenabletrusttext'] = 'بذریعہ ڈیفالٹ Moodle ہمیشہ اچھی طرح سے صاف کرے گا جو صارفین کی طرف سے آنے والے کسی بھی ممکنہ خراب اسکرپٹس، میڈیا وغیرہ کو ہٹانے کے لیے آتا ہے جو کہ سیکیورٹی کے لیے خطرہ ہو سکتا ہے۔ قابل اعتماد مواد کا نظام خاص صارفین کو یہ دینے کا ایک طریقہ ہے کہ آپ ان جدید خصوصیات کو بغیر مداخلت کے ان کے مواد میں شامل کرنے کی اہلیت پر بھروسہ کرتے ہیں۔ اس سسٹم کو فعال کرنے کے لیے، آپ کو پہلے اس ترتیب کو فعال کرنے کی ضرورت ہے، اور پھر ایک مخصوص Moodle رول کے لیے قابل اعتماد مواد کی اجازت دینا ہوگی۔ ایسے صارفین کی طرف سے تخلیق یا اپ لوڈ کردہ متن کو قابل اعتماد کے طور پر نشان زد کیا جائے گا اور ڈسپلے سے پہلے صاف نہیں کیا جائے گا۔';
$string['configenablewsdocumentation'] = 'ویب سروسز کی دستاویزات کی خودکار تخلیق کو فعال کریں۔ ایک صارف اپنے سیکیورٹی کیز کے صفحہ {$a} پر اپنی دستاویزات تک رسائی حاصل کر سکتا ہے۔ یہ صرف فعال پروٹوکولز کے لیے دستاویزات دکھاتا ہے۔';
$string['configerrorlevel'] = 'پی ایچ پی کی انتباہات کی مقدار کا انتخاب کریں جسے آپ ظاہر کرنا چاہتے ہیں۔ نارمل عام طور پر بہترین انتخاب ہوتا ہے۔';
$string['configexportlookahead'] = 'برآمد کے دوران آگے دیکھنے کے دن';
$string['configexportlookback'] = 'برآمد کے دوران پیچھے دیکھنے کے دن';
$string['configextramemorylimit'] = 'کچھ اسکرپٹس جیسے سرچ، بیک اپ/ریسٹور یا کرون کو زیادہ میموری کی ضرورت ہوتی ہے۔ بڑی سائٹس کے لیے اعلیٰ اقدار مقرر کریں۔';
$string['configfilterall'] = 'تمام سٹرنگ کو فلٹر کریں، بشمول عنوانات، عنوانات، نیویگیشن بار وغیرہ۔ ملٹی لینگ فلٹر استعمال کرتے وقت یہ زیادہ تر مفید ہے، بصورت دیگر یہ آپ کی سائٹ پر تھوڑا سا فائدہ اٹھانے کے لیے اضافی بوجھ پیدا کرے گا۔';
$string['configfiltermatchoneperpage'] = 'خودکار لنک کرنے والے فلٹرز مکمل صفحہ پر پائے جانے والے پہلے مماثل ٹیکسٹ مثال کے لیے صرف ایک لنک تیار کریں گے۔ باقی سب کو نظر انداز کر دیا جاتا ہے۔';
$string['configfilteruploadedfiles'] = 'تمام اپ لوڈ کردہ HTML اور ٹیکسٹ فائلوں کو ڈسپلے کرنے سے پہلے فلٹرز کے ساتھ پروسیس کریں، صرف اپ لوڈ کردہ HTML فائلیں یا کوئی بھی نہیں۔';
$string['configforceloginforprofiles'] = 'یہ ترتیب لوگوں کو کسی بھی صارف کا پروفائل دیکھنے سے پہلے ایک حقیقی (غیر مہمان) اکاؤنٹ کے طور پر لاگ ان کرنے پر مجبور کرتی ہے۔ اگر آپ نے اس ترتیب کو غیر فعال کر دیا ہے، تو آپ کو معلوم ہو سکتا ہے کہ کچھ صارفین اپنے پروفائلز میں اشتہارات (سپیم) یا دیگر نامناسب مواد پوسٹ کرتے ہیں، جو پھر پوری دنیا کو نظر آتا ہے۔';
$string['configfrontpage'] = 'اوپر منتخب کردہ آئٹمز سائٹ کے فرنٹ پیج پر دکھائے جائیں گے۔';
$string['configfrontpagecourselimit'] = 'کورسز کی زیادہ سے زیادہ تعداد';
$string['configfrontpagecourselimithelp'] = 'کورس کی فہرستوں میں سائٹ کے صفحہ اول پر دکھائے جانے والے کورسز کی زیادہ سے زیادہ تعداد۔';
$string['configfrontpageloggedin'] = 'صارف کے لاگ ان ہونے پر اوپر منتخب کردہ آئٹمز سائٹ کے صفحہ اول پر ظاہر ہوں گے۔';
$string['configfullnamedisplay'] = 'یہ وضاحت کرتا ہے کہ نام کیسے دکھائے جاتے ہیں جب وہ مکمل طور پر دکھائے جاتے ہیں۔ پہلے سے طے شدہ قدر، "زبان"، فیصلہ کرنے کے لیے اسے موجودہ لینگویج پیک میں سٹرنگ "مکمل نام ڈسپلے" پر چھوڑ دیتی ہے۔ کچھ زبانوں میں مختلف نام ڈسپلے کنونشن ہوتے ہیں۔ زیادہ تر یک لسانی سائٹس کے لیے سب سے موثر ترتیب "پہلا نام آخری نام" ہے، لیکن آپ کنیتوں کو مکمل طور پر چھپانے کا انتخاب کر سکتے ہیں۔ پلیس ہولڈرز جو استعمال کیے جا سکتے ہیں وہ ہیں: پہلا نام، آخری نام، پہلا نام فونیٹک، آخری نام فونیٹک، درمیانی نام، اور متبادل نام۔';
$string['configgetremoteaddrconf'] = 'اگر آپ کا سرور ریورس پراکسی کے پیچھے ہے، تو آپ اس ترتیب کو یہ بتانے کے لیے استعمال کر سکتے ہیں کہ ریموٹ IP ایڈریس رکھنے کے لیے کن HTTP ہیڈرز پر بھروسہ کیا جا سکتا ہے۔ ہیڈر کو ترتیب سے پڑھا جاتا ہے، پہلے دستیاب کو استعمال کرتے ہوئے.';
$string['configgradebookroles'] = 'یہ ترتیب آپ کو کنٹرول کرنے کی اجازت دیتی ہے کہ گریڈ بک پر کون ظاہر ہوتا ہے۔ اس کورس کے لیے گریڈ بک میں دکھائے جانے کے لیے صارفین کو کورس میں ان میں سے کم از کم ایک کردار کا ہونا ضروری ہے۔';
$string['configgradeexport'] = 'منتخب کریں کہ کون سے گریڈ بک ایکسپورٹ فارمیٹس درجات برآمد کرنے کے لیے آپ کے بنیادی طریقے ہیں۔ اس کے بعد منتخب کردہ پلگ ان ہر گریڈ کے لیے ایک "آخری برآمد شدہ" فیلڈ سیٹ کریں گے اور استعمال کریں گے۔ مثال کے طور پر، اس کے نتیجے میں برآمد شدہ ریکارڈ کی شناخت "نیا" یا "اپ ڈیٹ" ہونے کے طور پر ہو سکتی ہے۔ اگر آپ کو اس کے بارے میں یقین نہیں ہے تو پھر ہر چیز کو چیک نہ کریں۔';
$string['confighiddenuserfields'] = 'منتخب کریں کہ آپ کون سے صارف کی معلوماتی فیلڈز کو دوسرے صارفین سے چھپانا چاہتے ہیں کورس کے اساتذہ/ایڈمنز کے علاوہ۔ اس سے طالب علم کی رازداری میں اضافہ ہوگا۔ متعدد فیلڈز کو منتخب کرنے کے لیے CTRL کلید کو دبائے رکھیں۔';
$string['configidnumber'] = 'یہ آپشن بتاتا ہے کہ آیا (a) صارفین سے بالکل بھی ID نمبر طلب نہیں کیا جاتا ہے، (b) صارفین سے ID نمبر طلب کیا جاتا ہے لیکن وہ اسے خالی چھوڑ سکتے ہیں یا (c) صارفین سے ID نمبر طلب کیا جاتا ہے اور وہ اسے خالی نہیں چھوڑ سکتے۔ . اگر صارف کا شناختی نمبر دیا جائے تو ان کے پروفائل میں ظاہر ہوتا ہے۔';
$string['configintro'] = 'اس صفحہ پر آپ متعدد کنفیگریشن متغیرات بتا سکتے ہیں جو آپ کے سرور پر Moodle کو صحیح طریقے سے کام کرنے میں مدد کرتے ہیں۔ اس کے بارے میں زیادہ پریشان نہ ہوں - ڈیفالٹس عام طور پر ٹھیک کام کریں گے اور آپ بعد میں ہمیشہ اس صفحہ پر واپس آ کر ان ترتیبات کو تبدیل کر سکتے ہیں۔';
$string['configintroadmin'] = 'اس صفحہ پر آپ کو اپنا مین ایڈمنسٹریٹر اکاؤنٹ تشکیل دینا چاہیے جس کا سائٹ پر مکمل کنٹرول ہوگا۔ یقینی بنائیں کہ آپ اسے ایک محفوظ صارف نام اور پاس ورڈ کے ساتھ ساتھ ایک درست ای میل پتہ بھی دیتے ہیں۔ آپ بعد میں مزید ایڈمن اکاؤنٹس بنا سکتے ہیں۔';
$string['configintrosite'] = 'یہ صفحہ آپ کو اس نئی سائٹ کا صفحہ اول اور نام ترتیب دینے کی اجازت دیتا ہے۔ آپ انتظامیہ کے مینو کا استعمال کرتے ہوئے کسی بھی وقت ان ترتیبات کو تبدیل کرنے کے لیے بعد میں یہاں واپس آ سکتے ہیں۔';
$string['configiplookup'] = 'جب آپ کسی IP ایڈریس (جیسے 34.12.222.93) پر کلک کرتے ہیں، جیسے کہ لاگز میں، آپ کو ایک نقشہ دکھایا جاتا ہے جس کا بہترین اندازہ ہوتا ہے کہ وہ IP کہاں واقع ہے۔ اس کے لیے مختلف پلگ ان ہیں جن میں سے آپ انتخاب کر سکتے ہیں، ہر ایک کے فوائد اور نقصانات ہیں۔';
$string['configkeeptagnamecase'] = 'اگر آپ چاہتے ہیں کہ ٹیگ کے نام اصل کیسنگ کو برقرار رکھیں جیسا کہ ان صارفین نے درج کیا ہے جنہوں نے انہیں بنایا ہے۔';
$string['configlang'] = 'پوری سائٹ کے لیے ڈیفالٹ زبان کا انتخاب کریں۔ صارفین اس ترتیب کو زبان کے مینو یا اپنے ذاتی پروفائل میں ترتیب کو استعمال کر کے اوور رائیڈ کر سکتے ہیں۔';
$string['configlangmenu'] = 'منتخب کریں کہ آیا آپ ہوم پیج، لاگ ان پیج وغیرہ پر عام مقصد کی زبان کے مینو کو ظاہر کرنا چاہتے ہیں یا نہیں۔اس سے صارف کی اپنی پروفائل میں ترجیحی زبان سیٹ کرنے کی صلاحیت متاثر نہیں ہوتی۔';
$string['configlangstringcache'] = 'ڈیٹا ڈائرکٹری میں مرتب شدہ فائلوں میں تمام زبان کے تاروں کو کیش کرتا ہے۔ اگر آپ Moodle کا ترجمہ کر رہے ہیں یا Moodle سورس کوڈ میں تار تبدیل کر رہے ہیں تو آپ اسے بند کر سکتے ہیں۔ بصورت دیگر کارکردگی کے فوائد دیکھنے کے لیے اسے چھوڑ دیں۔';
$string['configlatinexcelexport'] = 'ایکسل برآمدات کے لیے انکوڈنگ کا انتخاب کریں۔';
$string['configlocale'] = 'پوری سائٹ پر ایک لوکیل کا انتخاب کریں - یہ تمام زبانوں کے پیک کے لیے تاریخوں کی شکل اور زبان کو اوور رائیڈ کر دے گا (حالانکہ کیلنڈر میں دنوں کے نام متاثر نہیں ہوتے ہیں)۔ آپ کو یہ لوکل ڈیٹا اپنے آپریٹنگ سسٹم پر انسٹال کرنا ہوگا (مثال کے طور پر linux en_US.UTF-8 یا es_ES.UTF-8 کے لیے)۔ زیادہ تر معاملات میں اس فیلڈ کو خالی چھوڑ دینا چاہیے۔';
$string['configloglifetime'] = 'یہ اس وقت کی طوالت کی وضاحت کرتا ہے جب آپ صارف کی سرگرمی کے بارے میں لاگز رکھنا چاہتے ہیں۔ اس عمر سے زیادہ پرانے لاگز خود بخود حذف ہو جاتے ہیں۔ جب تک ممکن ہو لاگز کو رکھنا بہتر ہے، اگر آپ کو ان کی ضرورت ہو، لیکن اگر آپ کا سرور بہت مصروف ہے اور آپ کو کارکردگی کے مسائل کا سامنا ہے، تو ہو سکتا ہے آپ لاگ لائف ٹائم کو کم کرنا چاہیں۔ 30 سے کم اقدار کی سفارش نہیں کی جاتی ہے کیونکہ اعداد و شمار ٹھیک سے کام نہیں کرسکتے ہیں۔';
$string['configlookahead'] = 'آگے دیکھنے کے دن';
$string['configmaxconsecutiveidentchars'] = 'پاس ورڈز میں لگاتار ایک جیسے حروف کی اس تعداد سے زیادہ نہیں ہونا چاہیے۔ اس چیک کو غیر فعال کرنے کے لیے 0 استعمال کریں۔';
$string['configmaxeditingtime'] = 'یہ بتاتا ہے کہ لوگوں کو فورم کی پوسٹنگ، لغت کے تبصروں وغیرہ کو دوبارہ ترمیم کرنے کے لیے کتنا وقت دینا پڑتا ہے۔ عام طور پر 30 منٹ ایک اچھی قیمت ہے۔';
$string['configmaxevents'] = 'دیکھنے کے لیے ایونٹس';
$string['configmaxusersperpage'] = 'کورس، گروپ، کوہورٹ، ویب سروس وغیرہ میں یوزر سلیکٹر کے اندر دکھائے گئے صارفین کی زیادہ سے زیادہ تعداد۔';
$string['configmessagingallowemailoverride'] = 'صارفین کو ای میل پیغام کی اطلاع ان کے پروفائل میں ای میل ایڈریس کے علاوہ کسی اور ای میل پتے پر بھیجنے کی اجازت دیں۔';
$string['configmessagingdeletereadnotificationsdelay'] = 'جگہ بچانے کے لیے پڑھنے کی اطلاعات کو حذف کیا جا سکتا ہے۔ نوٹیفکیشن پڑھنے کے کتنے عرصے بعد اسے حذف کیا جا سکتا ہے؟';
$string['configminpassworddigits'] = 'پاس ورڈ میں کم از کم اتنے ہندسے ہونے چاہئیں۔';
$string['configminpasswordlength'] = 'پاس ورڈ کم از کم اتنے حروف کے ہونے چاہئیں۔';
$string['configminpasswordlower'] = 'پاس ورڈ میں کم از کم یہ بہت سے چھوٹے حروف ہونے چاہئیں۔';
$string['configminpasswordnonalphanum'] = 'پاس ورڈز میں کم از کم یہ بہت سے غیر حروف تہجی والے حروف ہونے چاہئیں۔';
$string['configminpasswordupper'] = 'پاس ورڈ میں کم از کم یہ بہت سے بڑے حروف ہونے چاہئیں۔';
$string['configmodchooserdefault'] = 'کیا سرگرمی کا انتخاب کنندہ کو بطور ڈیفالٹ صارفین کے سامنے پیش کیا جانا چاہیے؟';
$string['configmycoursesperpage'] = 'کسی صارف کے اپنے کورسز کی کسی بھی فہرست میں ظاہر کرنے کے لیے کورسز کی زیادہ سے زیادہ تعداد';
$string['configmymoodleredirect'] = 'یہ ترتیب نان ایڈمنز کے لیے لاگ ان پر /my پر بھیجنے پر مجبور کرتی ہے اور ٹاپ لیول سائٹ نیویگیشن کو /my سے بدل دیتی ہے';
$string['configmypagelocked'] = 'یہ ترتیب پہلے سے طے شدہ صفحہ کو کسی بھی غیر منتظم کے ذریعے ترمیم کرنے سے روکتی ہے';
$string['confignotifyloginfailures'] = 'ان منتخب صارفین کو لاگ ان ناکامی کے اطلاعی پیغامات بھیجیں۔ اس کے لیے اندرونی لاگ اسٹور (مثلاً معیاری لاگ اسٹور) کو فعال کرنے کی ضرورت ہے۔';
$string['confignotifyloginthreshold'] = 'اگر ناکام لاگ ان کے بارے میں اطلاعات فعال ہیں، تو ایک صارف یا ایک IP ایڈریس کی طرف سے لاگ ان کی کتنی ناکام کوششوں کے بارے میں مطلع کرنے کے قابل ہے؟';
$string['confignotloggedinroleid'] = 'وہ صارفین جو سائٹ پر لاگ ان نہیں ہیں ان کے ساتھ ایسا سلوک کیا جائے گا جیسے انہیں سائٹ کے سیاق و سباق میں یہ کردار دیا گیا ہے۔ مہمان تقریبا ہمیشہ وہی ہوتا ہے جو آپ یہاں چاہتے ہیں، لیکن آپ ایسے کردار بنانا چاہیں گے جو کم یا زیادہ پابندی والے ہوں۔ پوسٹس بنانے جیسی چیزوں کے لیے اب بھی صارف کو صحیح طریقے سے لاگ ان کرنے کی ضرورت ہوتی ہے۔';
$string['configoverride'] = 'config.php میں بیان کیا گیا ہے';
$string['configpasswordresettime'] = 'یہ اس بات کی وضاحت کرتا ہے کہ لوگوں کو پاس ورڈ دوبارہ ترتیب دینے کی درخواست کی میعاد ختم ہونے سے پہلے اس کی توثیق کرنی ہوگی۔ عام طور پر 30 منٹ ایک اچھی قیمت ہے۔';
$string['configpathtodu'] = 'du کا راستہ۔ شاید کچھ ایسا ہی ہے جیسے /usr/bin/du۔ اگر آپ اسے درج کرتے ہیں تو، ڈائرکٹری کے مواد کو ظاہر کرنے والے صفحات بہت زیادہ فائلوں والی ڈائریکٹریز کے لیے بہت تیزی سے چلیں گے۔';
$string['configperfdebug'] = 'اگر آپ اسے آن کرتے ہیں تو کارکردگی کی معلومات معیاری تھیم کے فوٹر میں پرنٹ کی جائیں گی۔';
$string['configprofilesforenrolledusersonly'] = 'اسپامرز کے غلط استعمال کو روکنے کے لیے، ان صارفین کی پروفائل کی تفصیل چھپائی جاتی ہے جو ابھی تک کسی کورس میں داخل نہیں ہیں۔ نئے صارفین کو پروفائل کی تفصیل شامل کرنے سے پہلے کم از کم ایک کورس میں داخلہ لینا چاہیے۔';
$string['configproxybypass'] = 'کوما سے الگ کردہ (جزوی) میزبان ناموں یا IPs کی فہرست جو پراکسی کو نظرانداز کرے (جیسے، 192.168.، .mydomain.com)';
$string['configproxyhost'] = 'اگر اس <b>سرور</b> کو انٹرنیٹ تک رسائی کے لیے پراکسی کمپیوٹر (مثلاً فائر وال) استعمال کرنے کی ضرورت ہے، تو یہاں پراکسی میزبان نام فراہم کریں۔ ورنہ اسے خالی چھوڑ دیں۔';
$string['configproxypassword'] = 'اگر ضرورت ہو تو پراکسی کے ذریعے انٹرنیٹ تک رسائی کے لیے پاس ورڈ کی ضرورت ہے، اگر کوئی نہیں تو خالی (PHP cURL ایکسٹینشن درکار ہے)۔';
$string['configproxyport'] = 'اگر اس سرور کو پراکسی کمپیوٹر استعمال کرنے کی ضرورت ہے، تو یہاں پراکسی پورٹ فراہم کریں۔';
$string['configproxytype'] = 'ویب پراکسی کی قسم (موز5 معاونت کے لیے پی ایچ پی 5 اور سی یو آر ایل توسیع درکار ہے)۔';
$string['configproxyuser'] = 'اگر ضرورت ہو تو پراکسی کے ذریعے انٹرنیٹ تک رسائی کے لیے صارف کا نام درکار ہے، اگر کوئی نہیں تو خالی (PHP cURL ایکسٹینشن درکار ہے)۔';
$string['configrequestcategoryselection'] = 'کورس کی درخواست کرتے وقت زمرہ کے انتخاب کی اجازت دیں۔';
$string['configrequestedstudentname'] = 'طلب کردہ کورسز میں طالب علم کے لیے استعمال ہونے والا لفظ';
$string['configrequestedstudentsname'] = 'طلب کردہ کورسز میں استعمال ہونے والے طلباء کے لیے لفظ';
$string['configrequestedteachername'] = 'درخواست کردہ کورسز میں استاد کے لیے استعمال ہونے والا لفظ';
$string['configrequestedteachersname'] = 'درخواست کردہ کورسز میں اساتذہ کے لیے استعمال ہونے والا لفظ';
$string['configsectioninterface'] = 'انٹرفیس';
$string['configsectionmail'] = 'میل';
$string['configsectionmaintenance'] = 'دیکھ بھال';
$string['configsectionmisc'] = 'متفرق';
$string['configsectionoperatingsystem'] = 'آپریٹنگ سسٹم';
$string['configsectionpermissions'] = 'اجازتیں';
$string['configsectionrequestedcourse'] = 'کورس کی درخواستیں';
$string['configsectionsecurity'] = 'سیکیورٹی';
$string['configsectionstats'] = 'اعداد و شمار';
$string['configsectionuser'] = 'استعمال کرنیوالا';
$string['configsecureforms'] = 'ویب فارم سے ڈیٹا قبول کرتے وقت موڈل سیکیورٹی کی ایک اضافی سطح کا استعمال کرسکتا ہے۔ اگر یہ فعال ہے، تو براؤزر کا HTTP_REFERER متغیر موجودہ فارم ایڈریس کے خلاف چیک کیا جاتا ہے۔ اگر صارف اپنے ویب ٹریفک سے HTTP_REFERER کو ہٹانے کے لیے کنفیگر کردہ فائر وال (مثلاً زون الارم) استعمال کر رہا ہے تو بہت کم صورتوں میں یہ مسائل پیدا کر سکتا ہے۔ علامات ایک فارم پر \'پھنس\' ہو رہی ہیں۔ اگر آپ کے صارفین کو لاگ ان صفحہ (مثال کے طور پر) میں دشواری کا سامنا ہے تو آپ اس ترتیب کو غیر فعال کرنا چاہیں گے، حالانکہ یہ آپ کی سائٹ کو بریوٹ فورس پاس ورڈ حملوں کے لیے مزید کھلا چھوڑ سکتا ہے۔ اگر شک ہو تو اس سیٹ کو \'ہاں\' پر چھوڑ دیں۔';
$string['configsessioncookie'] = 'یہ ترتیب موڈل سیشنز کے لیے استعمال ہونے والی کوکی کے نام کو حسب ضرورت بناتی ہے۔ یہ اختیاری ہے، اور کوکیز کو الجھنے سے بچنے کے لیے صرف مفید ہے جب ایک ہی ویب سائٹ میں Moodle کی ایک سے زیادہ کاپی چل رہی ہو۔';
$string['configsessioncookiedomain'] = 'یہ آپ کو اس ڈومین کو تبدیل کرنے کی اجازت دیتا ہے جس سے Moodle کوکیز دستیاب ہیں۔ یہ موڈل کی تخصیصات (جیسے تصدیق یا اندراج پلگ ان) کے لیے مفید ہے جنہیں موڈل سیشن کی معلومات کسی دوسرے ذیلی ڈومین پر ویب ایپلیکیشن کے ساتھ شیئر کرنے کی ضرورت ہے۔ <strong>انتباہ: اس ترتیب کو پہلے سے طے شدہ (خالی) پر چھوڑنے کی سختی سے سفارش کی جاتی ہے - ایک غلط قدر سائٹ پر تمام لاگ ان کو روک دے گی۔</strong>';
$string['configsessioncookiepath'] = 'اگر آپ کو یہ تبدیل کرنے کی ضرورت ہے کہ براؤزرز Moodle کوکیز کہاں بھیجتے ہیں، تو آپ اپنی ویب سائٹ کی ذیلی ڈائرکٹری بتانے کے لیے اس ترتیب کو تبدیل کر سکتے ہیں۔ بصورت دیگر ڈیفالٹ \'/\' ٹھیک ہونا چاہئے۔';
$string['configsessiontimeout'] = 'اگر اس سائٹ پر لاگ ان ہونے والے لوگ طویل عرصے تک بیکار رہتے ہیں (پیجز لوڈ کیے بغیر) تو وہ خود بخود لاگ آؤٹ ہو جاتے ہیں (ان کا سیشن ختم ہو جاتا ہے)۔ یہ متغیر بتاتا ہے کہ یہ وقت کتنا طویل ہونا چاہیے۔';
$string['configshowcommentscount'] = 'تبصرے کی گنتی دکھائیں، تبصرے کا لنک ڈسپلے کرنے پر ایک اور سوال کی لاگت آئے گی';
$string['configshowicalsource'] = 'iCal واقعات کے لیے ماخذ کی معلومات دکھائیں';
$string['configshowsiteparticipantslist'] = 'سائٹ کے ان تمام طلباء اور سائٹ کے اساتذہ کو سائٹ کے شرکاء کی فہرست میں درج کیا جائے گا۔ اس سائٹ کے شرکاء کی فہرست کس کو دیکھنے کی اجازت ہوگی؟';
$string['configsitedefaultlicense'] = 'پہلے سے طے شدہ سائٹ کا لائسنس';
$string['configsitedefaultlicensehelp'] = 'اس سائٹ پر مواد شائع کرنے کا ڈیفالٹ لائسنس';
$string['configsitemaxcategorydepth'] = 'زیادہ سے زیادہ زمرہ کی گہرائی';
$string['configsitemaxcategorydepthhelp'] = 'یہ زمرہ جات یا کومبو لسٹ کو ظاہر کرتے وقت بچوں کے زمروں کی زیادہ سے زیادہ گہرائی کی وضاحت کرتا ہے۔ گہری سطح کے زمرے لنکس کے طور پر ظاہر ہوں گے اور صارف انہیں AJAX کی درخواست کے ساتھ بڑھا سکتا ہے۔';
$string['configslasharguments'] = '\'سلیش آرگیومینٹس\' (<em>PATH_INFO</em> کا استعمال کرتے ہوئے) SCORM پیکیجز اور ایک سے زیادہ فائل کے وسائل کو درست طریقے سے ظاہر کرنے کے لیے درکار ہے۔ اگر آپ کا ویب سرور \'سلیش آرگیومینٹس\' کو سپورٹ نہیں کرتا ہے اور آپ اسے کنفیگر کرنے سے قاصر ہیں، تو اس ترتیب کو غیر فعال کیا جا سکتا ہے، حالانکہ اس کے نتیجے میں چیزیں کام نہیں کر رہی ہوں گی۔<br />نوٹ: \'سلیش آرگیومینٹس\' کا استعمال ہو گا۔ Moodle کے مستقبل کے ورژن میں درکار ہے۔';
$string['configsmartpix'] = 'اس کے ساتھ، شبیہیں ایک PHP اسکرپٹ کے ذریعے پیش کی جاتی ہیں جو موجودہ تھیم، پھر تمام پیرنٹ تھیمز، پھر Moodle/pix فولڈر کو تلاش کرتی ہے۔ اس سے تھیمز کے اندر تصویری فائلوں کو ڈپلیکیٹ کرنے کی ضرورت کم ہو جاتی ہے، لیکن اس کی کارکردگی کی قیمت تھوڑی ہے۔';
$string['configstartwday'] = 'ہفتے کا آغاز';
$string['configstatsfirstrun'] = 'یہ اس بات کی وضاحت کرتا ہے کہ لاگز پر کتنی پیچھے کارروائی کی جانی چاہیے <b>پہلی بار</b> کرون جاب اعدادوشمار پر کارروائی کرنا چاہتا ہے۔ اگر آپ کے پاس بہت زیادہ ٹریفک ہے اور آپ مشترکہ ہوسٹنگ پر ہیں، تو شاید بہت پیچھے جانا اچھا خیال نہیں ہے، کیونکہ اسے چلانے میں کافی وقت لگ سکتا ہے اور کافی وسائل کی ضرورت ہے۔ (نوٹ کریں کہ اس ترتیب کے لیے، 1 مہینہ = 28 دن۔ بنائے گئے گراف اور رپورٹس میں، 1 مہینہ = 1 کیلنڈر مہینہ۔)';
$string['configstatsmaxruntime'] = 'اعدادوشمار کی پروسیسنگ کافی گہری ہو سکتی ہے، اس لیے اس فیلڈ اور اگلی فیلڈ کا ایک مجموعہ استعمال کریں تاکہ یہ واضح ہو سکے کہ یہ کب چلے گا اور کتنی دیر تک۔';
$string['configstatsmaxruntime2'] = 'اعدادوشمار کی پروسیسنگ کافی گہری ہوسکتی ہے، اعدادوشمار کے ایک دن کے جمع کرنے کے لیے زیادہ سے زیادہ وقت کی وضاحت کریں۔ ایک کرون پر عمل درآمد کے دنوں کی زیادہ سے زیادہ تعداد 31 ہے۔';
$string['configstatsmaxruntime3'] = 'یہ ایک دن کے اعدادوشمار کا حساب لگانے کے لیے زیادہ سے زیادہ وقت بتاتا ہے، اس بات کو ذہن میں رکھتے ہوئے کہ شماریات کی کارروائی سرور پر بڑا بوجھ ڈال سکتی ہے۔ ایک کرون میں پروسیس کیے گئے دنوں کی زیادہ سے زیادہ تعداد ذیل میں بتائی جا سکتی ہے۔';
$string['configstatsruntimedays'] = 'یہ اعداد و شمار کے ہر عمل میں عملدرآمد کے دنوں کی زیادہ سے زیادہ تعداد کی وضاحت کرتا ہے۔ اعدادوشمار کے تازہ ترین ہونے کے بعد، صرف ایک دن پر کارروائی کی جائے گی، اس لیے اپنے سرور کے بوجھ کے لحاظ سے اس قدر کو ایڈجسٹ کریں، اگر مختصر کرون پر عملدرآمد کی ضرورت ہو تو اسے کم کریں۔';
$string['configstatsruntimestart'] = 'اعداد و شمار کی پروسیسنگ شروع کرنے والے کرون جاب کو کتنے بجے شروع کرنا چاہئے؟ اگر ایک سرور پر متعدد موڈل سائٹس ہیں تو مختلف اوقات بتانے کی سفارش کی جاتی ہے۔';
$string['configstatsuserthreshold'] = 'یہ ترتیب شماریات کے حسابات میں شامل کیے جانے والے کورس کے لیے اندراج شدہ صارفین کی کم از کم تعداد کی وضاحت کرتی ہے۔';
$string['configstrictformsrequired'] = 'اگر فعال ہو تو، صارفین کو فارم میں صرف مطلوبہ فیلڈز میں جگہ یا لائن بریک میں داخل ہونے سے روکا جاتا ہے۔';
$string['configstripalltitletags'] = 'سرگرمی اور وسائل کے ناموں میں HTML ٹیگز کی اجازت دینے کے لیے اس ترتیب کو غیر نشان زد کریں۔';
$string['configsupportemail'] = 'یہ ای میل ایڈریس اس سائٹ کے صارفین کے لیے شائع کیا جائے گا جب انہیں عام مدد کی ضرورت ہو (مثال کے طور پر، جب نئے صارفین اپنے اکاؤنٹ بناتے ہیں)۔ اگر اس ای میل کو خالی چھوڑ دیا جائے تو ایسا کوئی مددگار ای میل ایڈریس فراہم نہیں کیا جاتا ہے۔';
$string['configsupportname'] = 'یہ کسی شخص یا دوسرے ادارے کا نام ہے جو سپورٹ ای میل یا ویب ایڈریس کے ذریعے عام مدد کی پیشکش کرتا ہے۔';
$string['configsupportpage'] = 'یہ ویب ایڈریس اس سائٹ کے صارفین کے لیے شائع کیا جائے گا جب انہیں عام مدد کی ضرورت ہو (مثال کے طور پر، جب نئے صارفین اپنے اکاؤنٹ بناتے ہیں)۔ اگر یہ پتہ خالی چھوڑ دیا جائے تو کوئی لنک فراہم نہیں کیا جائے گا۔';
$string['configthemedesignermode'] = 'عام طور پر تمام تھیم امیجز اور اسٹائل شیٹس براؤزرز میں اور سرور پر کارکردگی کے لیے بہت طویل عرصے تک محفوظ ہوتے ہیں۔ اگر آپ تھیمز ڈیزائن کر رہے ہیں یا کوڈ تیار کر رہے ہیں تو آپ شاید اس موڈ کو آن کرنا چاہتے ہیں تاکہ آپ کو کیشڈ ورژن پیش نہ ہوں۔ انتباہ: یہ آپ کی سائٹ کو تمام صارفین کے لیے سست کر دے گا! متبادل طور پر، آپ تھیم کے انتخاب کے صفحہ سے تھیم کیچز کو دستی طور پر بھی دوبارہ ترتیب دے سکتے ہیں۔';
$string['configthemelist'] = 'کسی بھی درست تھیم کو استعمال کرنے کی اجازت دینے کے لیے اسے خالی چھوڑ دیں۔ اگر آپ تھیم مینو کو چھوٹا کرنا چاہتے ہیں، تو آپ یہاں ناموں کی کوما سے الگ کردہ فہرست بتا سکتے ہیں (اسپیس استعمال نہ کریں!)۔ مثال کے طور پر: معیاری، نارنجی سفید۔';
$string['configuseblogassociations'] = 'کیا صارفین کو کورسز اور کورس ماڈیولز کے ساتھ اندراجات جوڑ کر اپنے بلاگ کو منظم کرنے کے قابل ہونا چاہیے؟';
$string['configuseexternalyui'] = 'مقامی فائلوں کو استعمال کرنے کے بجائے، یاہو کے سرورز پر دستیاب آن لائن فائلوں کا استعمال کریں۔ انتباہ: اس کے لیے انٹرنیٹ کنکشن کی ضرورت ہے، ورنہ کوئی AJAX آپ کی سائٹ پر کام نہیں کرے گا۔ یہ ترتیب https استعمال کرنے والی سائٹوں کے ساتھ مطابقت نہیں رکھتی۔';
$string['configuserquota'] = 'بائٹس کی زیادہ سے زیادہ تعداد جسے صارف اپنی ذاتی فائل ایریا میں اسٹور کر سکتا ہے۔ {$a->bytes} بائٹس == {$a->displaysize}';
$string['configusetags'] = 'کیا پوری سائٹ پر ٹیگز کی فعالیت کو فعال ہونا چاہیے؟';
$string['configvariables'] = 'متغیرات';
$string['configverifychangedemail'] = 'اجازت یافتہ اور نامنظور ای میل ڈومینز کی ترتیبات کا استعمال کرتے ہوئے تبدیل شدہ ای میل پتوں کی تصدیق کو قابل بناتا ہے۔ اگر یہ ترتیب غیر فعال ہے تو ڈومینز کو صرف نئے صارفین بنانے کے وقت نافذ کیا جاتا ہے۔';
$string['configvisiblecourses'] = 'کورسز کو عام طور پر پوشیدہ زمروں میں دکھائیں';
$string['configwarning'] = 'ان ترتیبات میں ترمیم کرنے میں محتاط رہیں - عجیب و غریب اقدار مسائل کا سبب بن سکتی ہیں۔';
$string['configyuicomboloading'] = 'یہ اختیارات YUI لائبریریوں کے لیے مشترکہ فائل لوڈنگ آپٹیمائزیشن کو قابل بناتا ہے۔ کارکردگی کی وجوہات کی بنا پر پروڈکشن سائٹس پر اس ترتیب کو فعال کیا جانا چاہیے۔';
$string['confirmation'] = 'تصدیق';
$string['confirmdeletecomments'] = 'آپ تبصرے حذف کرنے والے ہیں، کیا آپ کو یقین ہے؟';
$string['confirmed'] = 'تصدیق شدہ';
$string['cookiehttponly'] = 'صرف ایچ ٹی ٹی پی کوکیز';
$string['cookiesecure'] = 'صرف سیکیور کوکیز';
$string['country'] = 'پہلے سے طے شدہ ملک';
$string['coursecontact'] = 'کورس مینیجرز';
$string['coursecontact_desc'] = 'یہ ترتیب آپ کو کنٹرول کرنے کی اجازت دیتی ہے کہ کورس کی تفصیل پر کون ظاہر ہوتا ہے۔ اس کورس کے لیے کورس کی تفصیل پر دکھانے کے لیے صارفین کو کورس میں ان میں سے کم از کم ایک کردار کا ہونا ضروری ہے۔';
$string['courselistshortnames'] = 'توسیعی کورس کے نام دکھائیں';
$string['courselistshortnames_desc'] = 'فعال ہونے پر، کورس کی فہرستوں میں مکمل ناموں کے علاوہ کورس کے مختصر نام بھی دکھائے جائیں گے۔ اگر ضرورت ہو تو، توسیع شدہ کورس کے ناموں کو زبان کی تخصیص کی خصوصیت کا استعمال کرتے ہوئے \'courseextendednamedisplay\' زبان کے اسٹرنگ میں ترمیم کرکے اپنی مرضی کے مطابق کیا جاسکتا ہے۔';
$string['coursemgmt'] = 'کورسز میں اضافہ اور رد و بدل';
$string['courseoverview'] = 'کورس کا جائزہ';
$string['courserequestnotify'] = 'کورس کی درخواست کی اطلاع';
$string['courserequests'] = 'کورس کی درخواستیں';
$string['courserequestspending'] = 'زیر التوا کورس کی درخواستیں';
$string['courses'] = 'کورسز';
$string['coursesperpage'] = 'صفحہ پر کورسز کی تعداد';
$string['courseswithsummarieslimit'] = 'خلاصوں کی حد کے ساتھ کورسز';
$string['creatornewroleid'] = 'نئے کورسز میں تخلیق کاروں کا کردار';
$string['creatornewroleid_help'] = 'اگر صارف کے پاس پہلے سے نئے کورس کا انتظام کرنے کی اجازت نہیں ہے، تو صارف خود بخود اس کردار کا استعمال کرتے ہوئے اندراج ہو جاتا ہے۔';
$string['cron'] = 'کرون';
$string['cron_link'] = 'admin/cron';
$string['cronclionly'] = 'صرف کمانڈ لائن کے ذریعے کرون پر عمل درآمد';
$string['cronerrorclionly'] = 'معذرت، اس صفحہ تک انٹرنیٹ تک رسائی کو منتظم نے غیر فعال کر دیا ہے۔';
$string['cronerrorpassword'] = 'معذرت، آپ نے اس صفحہ تک رسائی کے لیے درست پاس ورڈ فراہم نہیں کیا ہے';
$string['cronremotepassword'] = 'ریموٹ رسائی کے لیے کرون پاس ورڈ';
$string['ctyperequired'] = 'سائٹ کی کارکردگی کو بہتر بنانے اور کثیر لسانی مطابقت پیش کرنے کے لیے، موڈل کے لیے اب ctype PHP کی توسیع کی ضرورت ہے۔';
$string['curlcache'] = 'سی یو آر ایل کیشے ٹی ٹی ایل';
$string['curlrequired'] = 'موڈل کے ذخائر سے بات چیت کرنے کے لئے اب موڈل کو سی یو آر ایل پی ایچ پی توسیع کی ضرورت ہے۔';
$string['curltimeoutkbitrate'] = 'CURL ٹائم آؤٹ (Kbps) کا حساب لگاتے وقت استعمال کرنے کے لیے بٹریٹ';
$string['curltimeoutkbitrate_help'] = 'یہ ترتیب بڑی سی یو آر ایل کی درخواستوں کے دوران مناسب ٹائم آؤٹ کا حساب لگانے کے لیے استعمال ہوتی ہے۔ اس حساب کے حصے کے طور پر مواد کے سائز کا تعین کرنے کے لیے HTTP HEAD کی درخواست کی جاتی ہے۔ اسے 0 پر سیٹ کرنا اس درخواست کو کرنے سے غیر فعال کر دیتا ہے۔';
$string['currenttheme'] = 'موجودہ تھیم';
$string['customcheck'] = 'دوسرے چیک';
$string['custommenu'] = 'حسب ضرورت مینو';
$string['custommenuitems'] = 'اپنی مرضی کے مینو آئٹمز';
$string['customusermenuitems'] = 'یوزر مینو آئٹمز';
$string['datarootsecurityerror'] = '<p><strong>سیکیورٹی وارننگ!</strong></p><p>آپ کی ڈیٹا روٹ ڈائرکٹری غلط جگہ پر ہے اور ویب کے سامنے ہے۔ اس کا مطلب ہے کہ آپ کی تمام نجی فائلیں دنیا میں ہر کسی کے لیے دستیاب ہیں، اور ان میں سے کچھ کو آپ کی سائٹ تک غیر مجاز انتظامی رسائی حاصل کرنے کے لیے کریکر کے ذریعے استعمال کیا جا سکتا ہے!</p> <p>آپ کو <em>لازمی ہے</em> ڈیٹاروٹ ڈائرکٹری ({$a}) کو ایک نئے مقام پر منتقل کریں جو آپ کی عوامی ویب ڈائرکٹری میں نہیں ہے، اور اسی کے مطابق اپنی config.php میں <code>$CFG->dataroot</code> ترتیب کو اپ ڈیٹ کریں۔</p>';
$string['datarootsecuritywarning'] = 'ہو سکتا ہے آپ کی سائٹ کی ترتیب محفوظ نہ ہو۔ براہ کرم یقینی بنائیں کہ آپ کی ڈیٹا روٹ ڈائرکٹری ({$a}) براہ راست ویب کے ذریعے قابل رسائی نہیں ہے۔';
$string['dbsessions'] = 'سیشن کی معلومات کے لیے ڈیٹا بیس کا استعمال کریں';
$string['debug'] = 'پیغامات کی ڈی بگنگ';
$string['debugall'] = 'تمام: تمام معقول پی ایچ پی ڈی بگ پیغامات دکھائیں';
$string['debugdeveloper'] = 'ڈویلپر: ڈویلپرز کے لیے اضافی موڈل ڈیبگ پیغامات';
$string['debugdisplay'] = 'ڈیبگ پیغامات ڈسپلے کریں';
$string['debugging'] = 'ڈی بگنگ';
$string['debugminimal'] = 'کم سے کم: صرف مہلک غلطیاں دکھائیں';
$string['debugnone'] = 'کوئی نہیں: کوئی غلطی یا انتباہ نہ دکھائیں';
$string['debugnormal'] = 'نارمل: غلطیاں، انتباہات اور نوٹس دکھائیں';
$string['debugpageinfo'] = 'صفحہ کی معلومات دکھائیں';
$string['debugstringids'] = 'زبانوں کے اِسٹرنگز کی اصل دکھائیں';
$string['debugvalidators'] = 'تصدیق کنندہ کے لنکس دکھائیں';
$string['defaultcity'] = 'پہلے سے طے شدہ شہر';
$string['defaultcity_help'] = 'نئے صارف اکاؤنٹس بناتے وقت یہاں درج شہر پہلے سے طے شدہ شہر ہوگا۔';
$string['defaultformatnotset'] = 'پہلے سے طے شدہ کورس فارمیٹ کا تعین کرنے میں خرابی۔ براہ کرم سائٹ کی ترتیبات چیک کریں۔';
$string['defaultrequestcategory'] = 'کورس کی درخواستوں کے لیے پہلے سے طے شدہ زمرہ';
$string['defaultsettinginfo'] = 'ڈیفالٹ: {$a}';
$string['defaultuserroleid'] = 'تمام صارفین کے لیے پہلے سے طے شدہ کردار';
$string['deleteincompleteusers'] = 'اس کے بعد نامکمل صارفین کو حذف کریں';
$string['deleteunconfirmed'] = 'اس کے بعد مکمل طور پر سیٹ اپ نہ کرنے والے صارفین کو حذف کریں۔';
$string['deleteuser'] = 'استعمال کرنیوالے کو مٹاءیں';
$string['density'] = 'کثافت';
$string['denyemailaddresses'] = 'ای میل ڈومینز سے انکار کر دیا گیا';
$string['development'] = 'ترقی';
$string['devicedetectregex'] = 'آلہ کا پتہ لگانا باقاعدہ اظہار';
$string['devicedetectregex_desc'] = '<p>بطور ڈیفالٹ، Moodle ڈیفالٹ قسم کے آلات (ڈیسک ٹاپ پی سی، لیپ ٹاپ، وغیرہ)، موبائل (فونز اور چھوٹے ہاتھ سے پکڑے گئے آلات)، ٹیبلیٹ (iPads، Android ٹیبلیٹس) اور میراث (Internet Explorer 6 صارفین) کا پتہ لگا سکتا ہے۔ تھیم سلیکٹر کو ان سب پر الگ الگ تھیمز لگانے کے لیے استعمال کیا جا سکتا ہے۔ یہ ترتیب ریگولر ایکسپریشنز کی اجازت دیتی ہے جو ڈیوائس کی اضافی اقسام کا پتہ لگانے کی اجازت دیتی ہے (یہ ڈیفالٹ اقسام پر فوقیت رکھتے ہیں)۔</p> <p>مثال کے طور پر، آپ ریگولر ایکسپریشن \'/(MIDP-1.0 |Maemo )/\' کچھ عام طور پر استعمال ہونے والے فیچر فونز کا پتہ لگانے کے لیے ریٹرن ویلیو \'فیچر فون\' شامل کریں۔ یہ تھیم سلیکٹر پر \'فیچر فون\' کا اضافہ کرتا ہے جو آپ کو ایک تھیم شامل کرنے کی اجازت دیتا ہے جو ان آلات پر استعمال کیا جائے گا۔ دوسرے فون اب بھی موبائل ڈیوائس کی قسم کے لیے منتخب کردہ تھیم استعمال کریں گے۔</p>';
$string['devicedetectregexexpression'] = 'باقاعدہ اظہار';
$string['devicedetectregexvalue'] = 'واپسی کی قیمت';
$string['devicetype'] = 'ڈیوائس کی قسم';
$string['disableuserimages'] = 'صارف پروفائل کی تصاویر کو غیر فعال کریں';
$string['displayerrorswarning'] = 'پروڈکشن سائٹس پر PHP ترتیب <em>display_errors</em> کو فعال کرنے کی سفارش نہیں کی جاتی ہے کیونکہ کچھ خرابی کے پیغامات آپ کے سرور کے بارے میں حساس معلومات کو ظاہر کر سکتے ہیں۔';
$string['displayloginfailures'] = 'لاگ ان کی ناکامیاں دکھائیں';
$string['dndallowtextandlinks'] = 'متن/لنک کے اپ لوڈ کو گھسیٹیں اور چھوڑیں';
$string['doclang'] = 'دستاویزات کے لیے زبان';
$string['docroot'] = 'موڈل ڈاکس دستاویز بنیاد';
$string['doctonewwindow'] = 'نئی ونڈو میں کھولیں';
$string['download'] = 'ڈاؤن لوڈ کریں';
$string['edithelpdocs'] = 'مدد کے دستاویزات میں ترمیم کریں';
$string['editlang'] = '<b>ترمیم کریں</b>';
$string['editorbackgroundcolor'] = 'پس منظر کا رنگ';
$string['editordictionary'] = 'ایڈیٹر لغت';
$string['editorfontfamily'] = 'فونٹ فیملی';
$string['editorfontlist'] = 'فونٹ کی فہرست';
$string['editorfontsize'] = 'فونٹ کا سائز';
$string['editorhidebuttons'] = 'چھپے ہوئے بٹن';
$string['editorkillword'] = 'ورڈ فارمیٹ فلٹر';
$string['editorspelling'] = 'ایڈیٹر ہجے';
$string['editorspellinghelp'] = 'ہجے کی جانچ کو فعال یا غیر فعال کریں۔ فعال ہونے پر، سرور پر <strong>aspell</strong> انسٹال ہونا ضروری ہے۔';
$string['editstrings'] = 'الفاظ یا جملے میں ترمیم کریں';
$string['emailchangeconfirmation'] = 'ای میل تبدیلی کی تصدیق';
$string['emoticonalt'] = 'متبادل متن';
$string['emoticoncomponent'] = 'تصویری جزو';
$string['emoticonimagename'] = 'تصویر کا نام';
$string['emoticons'] = 'ایموٹیکنز';
$string['emoticons_desc'] = 'یہ فارم آپ کی سائٹ پر استعمال ہونے والے ایموٹیکنز (یا سمائلیز) کی وضاحت کرتا ہے۔ ٹیبل سے قطار کو ہٹانے کے لیے، کسی بھی مطلوبہ فیلڈ میں خالی قدر کے ساتھ فارم کو محفوظ کریں۔ ایک نیا ایموٹیکون رجسٹر کرنے کے لیے، آخری خالی قطار میں موجود کھیتوں کو پُر کریں۔ تمام فیلڈز کو ڈیفالٹ ویلیوز میں ری سیٹ کرنے کے لیے اوپر دیے گئے لنک پر عمل کریں۔ * متن (ضروری) - اس متن کو ایموٹیکن امیج سے بدل دیا جائے گا۔ یہ کم از کم دو حروف کا ہونا چاہیے۔ * تصویری نام (ضروری) - ایموٹیکون تصویری فائل کا نام ایکسٹینشن کے بغیر، کمپوننٹ پکس فولڈر کی نسبت۔ * تصویری جزو (ضروری) - وہ جزو جو آئیکن فراہم کرتا ہے۔ * متبادل متن (اختیاری) - سٹرنگ شناخت کنندہ اور ایموٹیکون کے متبادل متن کا جزو۔';
$string['emoticonsreset'] = 'ایموٹیکنز سیٹنگ کو ڈیفالٹ ویلیوز پر سیٹ کریں';
$string['emoticontext'] = 'متن';
$string['emptysettingvalue'] = 'خالی';
$string['enableblogs'] = 'بلاگز کو فعال کریں';
$string['enablecalendarexport'] = 'کیلنڈر کی برآمد کو فعال کریں';
$string['enablecomments'] = 'تبصرے کو فعال کریں';
$string['enablecourserequests'] = 'کورس کی درخواستوں کو فعال کریں';
$string['enabled'] = 'فعال';
$string['enabledevicedetection'] = 'آلہ کا پتہ لگانے کو فعال کریں';
$string['enablegravatar'] = 'گراوتار فعال کریں';
$string['enablegravatar_help'] = 'جب فعال ہو جائے تو موڈل گراوتار سے صارف پروفائل تصویر لانے کی کوشش کرے گا اگر صارف نے تصویر اپ لوڈ نہیں کی ہے۔';
$string['enablemobilewebservice'] = 'موبائل آلات کے لیے ویب سروسز کو فعال کریں';
$string['enablerecordcache'] = 'ریکارڈ کیشے کو فعال کریں';
$string['enablerssfeeds'] = 'آر ایس ایس فیڈز فعال کریں';
$string['enablestats'] = 'اعدادوشمار کو فعال کریں';
$string['enabletrusttext'] = 'قابل اعتماد مواد کو فعال کریں';
$string['enablewebservices'] = 'ویب سروسز کو فعال کریں';
$string['enablewsdocumentation'] = 'ویب سروسز کی دستاویزات';
$string['enrolinstancedefaults'] = 'اندراج کی مثال نادہندگان';
$string['enrolinstancedefaults_desc'] = 'نئے کورسز میں ڈیفالٹ انرولمنٹ سیٹنگز۔';
$string['enrolmultipleusers'] = 'صارفین کو اندراج کریں';
$string['environment'] = 'ماحولیات';
$string['environmenterrortodo'] = 'اس Moodle ورژن کو انسٹال کرنے سے پہلے آپ کو اوپر پائے جانے والے تمام ماحولیاتی مسائل (غلطیوں) کو حل کرنا ہوگا!';
$string['environmenterrorupgrade'] = 'انتباہ: اس Moodle ورژن کو اپ گریڈ کرنے سے پہلے آپ کو اوپر پائے جانے والے تمام ماحولیاتی مسائل (غلطیوں) کو حل کرنا چاہیے! ان تقاضوں کو ٹھیک کیے بغیر اپ گریڈ کرنے سے ڈیٹا ضائع ہونے جیسے مسائل پیدا ہو سکتے ہیں۔ کیا آپ واقعی اپ گریڈ کے ساتھ جاری رکھنا چاہتے ہیں؟';
$string['environmentmustfixsetting'] = 'پی ایچ پی کی ترتیب کو تبدیل کرنا ضروری ہے۔';
$string['environmentok'] = 'آپ کے سرور کا ماحول تمام کم از کم ضروریات کو پورا کرتا ہے۔';
$string['environmentrecommendcustomcheck'] = 'اگر یہ ٹیسٹ ناکام ہوجاتا ہے، تو یہ ممکنہ مسئلہ کی نشاندہی کرتا ہے';
$string['environmentrecommendinstall'] = 'بہترین نتائج کے لیے انسٹال اور فعال ہونا چاہیے';
$string['environmentrecommendversion'] = 'ورژن {$a->needed} تجویز کیا جاتا ہے اور آپ {$a->current} چلا رہے ہیں';
$string['environmentrequirecustomcheck'] = 'یہ امتحان پاس کرنا ضروری ہے';
$string['environmentrequireinstall'] = 'انسٹال اور فعال ہونا ضروری ہے';
$string['environmentrequireversion'] = 'ورژن {$a->needed} درکار ہے اور آپ {$a->current} چلا رہے ہیں';
$string['environmentsettingok'] = 'تجویز کردہ ترتیب کا پتہ چلا';
$string['environmentshouldfixsetting'] = 'پی ایچ پی کی ترتیب کو تبدیل کرنا چاہیے۔';
$string['environmentxmlerror'] = 'ماحولیاتی ڈیٹا کو پڑھنے میں خرابی ({$a->error_code})';
$string['errordeletingconfig'] = 'پلگ ان \'{$a}\' کے کنفیگریشن ریکارڈز کو حذف کرتے وقت ایک خرابی پیش آگئی۔';
$string['errorsetting'] = 'ترتیب کو محفوظ نہیں کیا جا سکا:';
$string['errorwithsettings'] = 'ایک خرابی کی وجہ سے کچھ ترتیبات تبدیل نہیں کی گئیں۔';
$string['everyonewhocan'] = 'ہر وہ شخص جو \'{$a}\' کر سکتا ہے';
$string['exceptions'] = 'مستثنیات';
$string['execpathnotallowed'] = 'ایگزیکیوٹیبل اور لوکل پاتھ سیٹ کرنا config.php میں غیر فعال ہے';
$string['experimental'] = 'تجرباتی';
$string['experimentalsettings'] = 'تجرباتی ترتیبات';
$string['extendedusernamechars'] = 'صارف ناموں میں توسیعی حروف کی اجازت دیں';
$string['extramemorylimit'] = 'اضافی پی ایچ پی میموری کی حد';
$string['fatalsessionautostart'] = '<p>سنگین کنفیگریشن ایرر کا پتہ چلا، براہ کرم سرور ایڈمنسٹریٹر کو مطلع کریں۔</p><p> صحیح طریقے سے کام کرنے کے لیے، Moodle کو ایڈمنسٹریٹر کو پی ایچ پی سیٹنگز کو تبدیل کرنے کی ضرورت ہے۔</p><p><code>session.auto_start</code> کو لازمی طور پر <code>آف</code> پر سیٹ کیا جائے۔</p><p>اس ترتیب کو <code>php.ini</code>، Apache/IIS <br />کنفیگریشن یا <code>.htaccess میں ترمیم کرکے کنٹرول کیا جاتا ہے۔ </code> سرور پر فائل۔</p>';
$string['filecreated'] = 'نئی فائل بن چکی ہے';
$string['filestoredin'] = 'فائل کو فولڈر میں محفوظ کریں:';
$string['filestoredinhelp'] = 'فائل کہاں محفوظ ہوں گی';
$string['filterall'] = 'تمام تاروں کو فلٹر کریں';
$string['filtermatchoneperpage'] = 'فی صفحہ ایک بار مماثلت کو فلٹر کریں';
$string['filtermatchonepertext'] = 'فی متن ایک بار میچ کو فلٹر کریں';
$string['filters'] = 'فلٹرز';
$string['filtersettings'] = 'فلٹرز کا نظم کریں';
$string['filtersettingsgeneral'] = 'عام فلٹر کی ترتیبات';
$string['filteruploadedfiles'] = 'اپ لوڈ کردہ فائلوں کو فلٹر کریں';
$string['forcelogin'] = 'صارفین کو لاگ ان کرنے پر مجبور کریں';
$string['forceloginforprofileimage'] = 'صارف کی تصاویر دیکھنے کے لیے صارفین کو لاگ ان کرنے پر مجبور کریں';
$string['forceloginforprofileimage_help'] = 'اگر فعال ہو تو، صارف کو صارف کی پروفائل تصویریں دیکھنے کے لیے لاگ ان کرنا چاہیے اور تمام نوٹیفکیشن ای میلز میں صارف کی ڈیفالٹ تصویر استعمال کی جائے گی۔';
$string['forceloginforprofiles'] = 'صارفین کو پروفائلز کے لیے لاگ ان کرنے پر مجبور کریں';
$string['forcetimezone'] = 'ٹائم زون کو مجبور کریں';
$string['formatuninstallwithcourses'] = '{$a->format} استعمال کرنے والے {$a->count} کورسز ہیں۔ ان کا فارمیٹ {$a->defaultformat} (اس سائٹ کے لیے ڈیفالٹ فارمیٹ) میں تبدیل ہو جائے گا۔ کچھ فارمیٹ کے ساتھ مخصوص ڈیٹا ضائع ہو سکتا ہے۔ کیا آپ واقعی آگے بڑھنا چاہتے ہیں؟';
$string['frontpage'] = 'سامنے کا صفحہ';
$string['frontpagebackup'] = 'صفحہ اول کا بیک اپ';
$string['frontpagedefaultrole'] = 'پہلے سے طے شدہ صفحہ اول کا کردار';
$string['frontpagefilters'] = 'صفحہ اول کے فلٹرز';
$string['frontpageloggedin'] = 'لاگ ان ہونے پر صفحہ اول کے آئٹمز';
$string['frontpageoverrides'] = 'صفحہ اول کی اجازت اوور رائیڈ';
$string['frontpagequestions'] = 'صفحہ اول کے سوالات';
$string['frontpagerestore'] = 'صفحہ اول کی بحالی';
$string['frontpageroles'] = 'صفحہ اول کے کردار';
$string['frontpagesettings'] = 'صفحہ اول کی سیٹنگز';
$string['fullnamedisplay'] = 'مکمل نام کی شکل';
$string['fullnamedisplayprivate'] = 'مکمل نام کی شکل - نجی';
$string['gdrequired'] = 'تصویر کی تبدیلی کے لئے اب موڈل کو جی ڈی توسیع کی ضرورت ہے۔';
$string['generalsettings'] = 'عام ترتیبات';
$string['getremoteaddrconf'] = 'لاگ شدہ آئی پی پتہ ماخذ';
$string['googlemapkey3'] = 'گوگل میپس اے پی آئی وی 3 کلید';
$string['googlemapkey3_help'] = 'آپ کو آئی پی ایڈریس دیکھنے کے تصور کے لیے گوگل میپس استعمال کرنے کے لیے ایک خاص کلید درج کرنے کی ضرورت ہے۔ آپ <a href="https://developers.google.com/maps/documentation/javascript/tutorial#api_key" target="_blank">https://developers.google.com/ پر کلید مفت حاصل کر سکتے ہیں۔ maps/documentation/javascript/tutorial#api_key</a>';
$string['gotofirst'] = 'پہلی خالی سٹرنگ کی طرف جاؤ';
$string['gradebook'] = 'گریڈ بک';
$string['gradebookroles'] = 'درجہ بند کردار';
$string['gradeexport'] = 'پرائمری گریڈ ایکسپورٹ کے طریقے';
$string['gravatardefaulturl'] = 'گراوتار طے شدہ تصویر یو آر ایل';
$string['gravatardefaulturl_help'] = 'Gravatar کو ظاہر کرنے کے لیے پہلے سے طے شدہ تصویر کی ضرورت ہوتی ہے اگر وہ کسی صارف کے لیے تصویر تلاش کرنے سے قاصر ہے۔ تصویر کے لیے مکمل URL فراہم کریں۔ اگر آپ اس ترتیب کو خالی چھوڑ دیتے ہیں، تو Moodle اس صفحہ کے لیے موزوں ترین ڈیفالٹ تصویر استعمال کرنے کی کوشش کرے گا جسے آپ دیکھ رہے ہیں۔ یہ بھی نوٹ کریں کہ Gravatar میں متعدد کوڈز ہیں جنہیں <a href="https://en.gravatar.com/site/implement/images/#default-image">ڈیفالٹ امیجز بنانے</a> کے لیے استعمال کیا جا سکتا ہے۔';
$string['groupenrolmentkeypolicy'] = 'گروپ اندراج کی کلیدی پالیسی';
$string['guestroleid'] = 'مہمان کا کردار';
$string['guestroleid_help'] = 'یہ کردار خود بخود مہمان صارف کو تفویض کر دیا جاتا ہے۔ یہ عارضی طور پر ان صارفین کے لیے بھی تفویض کیا گیا ہے جو اندراج نہیں کیے گئے جو مہمانوں کے اندراج پلگ ان کے ذریعے کورس میں داخل ہوتے ہیں۔';
$string['helpcalendarcustomexport'] = 'کیلنڈر کی برآمدات میں اپنی مرضی کے مطابق تاریخ کی حد کے برآمدی اختیار کو فعال کریں۔ اس کے موثر ہونے سے پہلے کیلنڈر کی برآمدات کو فعال کرنا ضروری ہے۔';
$string['helpexportlookahead'] = 'کسٹم ایکسپورٹ آپشن کے لیے کیلنڈر مستقبل میں کتنے دنوں میں ایکسپورٹ کے دوران ایونٹس کو دیکھتا ہے؟';
$string['helpexportlookback'] = 'کسٹم ایکسپورٹ آپشن کے لیے کیلنڈر ایکسپورٹ کے دوران کتنے دنوں میں واقعات کو دیکھتا ہے؟';
$string['helpforcetimezone'] = 'آپ صارفین کو انفرادی طور پر اپنا ٹائم زون منتخب کرنے کی اجازت دے سکتے ہیں، یا سب کے لیے ٹائم زون کو مجبور کر سکتے ہیں۔';
$string['helpshowicalsource'] = 'اگر فعال کیا جائے تو سبسکرپشن کا نام اور لنک آئی کیل درآمد شدہ واقعات کے لیے دکھایا جائے گا۔';
$string['helpsitemaintenance'] = 'اپ گریڈ اور دیگر کاموں کے لیے';
$string['helpstartofweek'] = 'ہفتے کا پہلا دن کون سا ہے؟';
$string['helpupcominglookahead'] = 'مستقبل میں کتنے دنوں میں کیلنڈر بطور ڈیفالٹ آنے والے واقعات کو دیکھتا ہے؟';
$string['helpupcomingmaxevents'] = 'صارفین کو بطور ڈیفالٹ کتنے (زیادہ سے زیادہ) آنے والے واقعات دکھائے جاتے ہیں؟';
$string['helpweekenddays'] = 'ہفتے کے کن دنوں کو "ویک اینڈ" سمجھا جاتا ہے اور مختلف رنگ کے ساتھ دکھایا جاتا ہے؟';
$string['hiddenuserfields'] = 'صارف کے فیلڈز کو چھپائیں';
$string['hidefromall'] = 'تمام استعمال کرنیوالوں سے چھپائیں';
$string['hidefromnone'] = 'کسی سے نہ چھپائیں';
$string['hidefromstudents'] = 'سٹوڈنٹس سے چھپائیں';
$string['htmleditor'] = 'ایچ ٹی ایم ایل ایڈیٹر';
$string['htmleditorsettings'] = 'ایچ ٹی ایم ایل ایڈیٹر ترتیبات';
$string['htmlsettings'] = 'ایچ ٹی ایم ایل ترتیبات';
$string['http'] = 'ایچ ٹی ٹی پی';
$string['httpsecurity'] = 'ایچ ٹی ٹی پی سیکیورٹی';
$string['iconvrequired'] = 'آئی کون وی توسیع تنصیب کرنے کی ضرورت ہے۔';
$string['ignore'] = 'نظر انداز کرنا';
$string['includemoduleuserdata'] = 'ماڈیول صارف ڈیٹا شامل کریں';
$string['incompatibleblocks'] = 'غیر مطابقت پذیر بلاکس';
$string['installhijacked'] = 'انسٹالیشن اصل آئی پی ایڈریس سے ختم ہونی چاہیے، معذرت۔';
$string['intlrecommended'] = 'انٹرنیشنلائزیشن سپورٹ کو بہتر بنانے کے لیے Intl ایکسٹینشن کا استعمال کیا جاتا ہے، جیسے کہ لوکل آگاہی چھانٹی۔';
$string['invalidsection'] = 'غلط سیکشن۔';
$string['invaliduserchangeme'] = 'صارف نام "changeme" محفوظ ہے -- آپ اس کے ساتھ اکاؤنٹ نہیں بنا سکتے۔';
$string['ipblocked'] = 'یہ سائٹ فی الحال دستیاب نہیں ہے۔';
$string['ipblocker'] = 'آئی پی بلاکر';
$string['iplookup'] = 'IP ایڈریس تلاش کرنا';
$string['keeptagnamecase'] = 'ٹیگ کے نام کا کیسنگ رکھیں';
$string['lang'] = 'بنیادی زبان';
$string['langcache'] = 'کیشے زبان کا مینو';
$string['langcache_desc'] = 'زبان کے مینو کو کیش کریں۔ اگر فعال ہو تو، دستیاب تراجم کی فہرست کیش ہو جاتی ہے۔ جب آپ ان بلٹ لینگویج پیک مینجمنٹ ٹول کے ذریعے لینگویج پیک کو انسٹال یا ڈیلیٹ کرتے ہیں تو کیشے خود بخود تازہ ہوجاتا ہے۔ اگر آپ دستی طور پر ایک نیا لینگویج پیک انسٹال کرتے ہیں، تو آپ کو کیشڈ لسٹ کو ریفریش کرنے کے لیے پرج آل کیش فیچر استعمال کرنا ہوگا۔';
$string['langlist'] = 'زبان کے مینیو میں زبانیں';
$string['langmenu'] = 'زبان کے مینو کو ظاہر کرو';
$string['langpackwillbeupdated'] = 'نوٹ: Moodle اپ گریڈ کے دوران آپ کے لینگویج پیک کے لیے اپ ڈیٹس ڈاؤن لوڈ کرنے کی کوشش کرے گا۔';
$string['langstringcache'] = 'تمام زبان کے تاروں کو کیش کریں';
$string['languagesettings'] = 'زبان کی طرز';
$string['latinexcelexport'] = 'ایکسل اینکوڈنگ';
$string['legacyfilesaddallowed'] = 'لیگیسی کورس فائلوں میں شامل کرنے کی اجازت دیں';
$string['legacyfilesaddallowed_help'] = 'اگر کسی کورس میں میراثی کورس کی فائلیں ہیں، تو اس میں نئی فائلیں اور فولڈرز شامل کرنے کی اجازت دیں۔';
$string['legacyfilesinnewcourses'] = 'نئے کورسز میں لیگیسی کورس کی فائلیں';
$string['legacyfilesinnewcourses_help'] = 'پہلے سے طے شدہ طور پر، میراثی کورس فائلوں کے علاقے صرف اپ گریڈ شدہ کورسز میں دستیاب ہیں۔ براہ کرم نوٹ کریں کہ کچھ خصوصیات جیسے کہ سرگرمی کا بیک اپ اور بحالی اس ترتیب کے ساتھ مطابقت نہیں رکھتی ہیں۔';
$string['licensesettings'] = 'لائسنس کی ترتیبات';
$string['linkadmincategories'] = 'ایڈمن کیٹیگریز کو لنک کریں';
$string['linkadmincategories_help'] = 'اگر ایڈمن سیٹنگ کیٹیگریز کو فعال کیا گیا تو نیویگیشن میں لنکس کے طور پر دکھایا جائے گا اور ایڈمن زمرہ کے صفحات پر لے جائے گا۔';
$string['loading'] = 'لوڈ ہو رہا ہے';
$string['localetext'] = 'پوری سائٹ کا مقام';
$string['localstringcustomization'] = 'مقامی سٹرنگ حسب ضرورت';
$string['location'] = 'مقام';
$string['locationsettings'] = 'مقام کی ترتیبات';
$string['locked'] = 'مقفل';
$string['lockoutduration'] = 'اکاؤنٹ لاک آؤٹ کا دورانیہ';
$string['lockoutduration_desc'] = 'لاک آؤٹ اکاؤنٹ اس مدت کے بعد خود بخود غیر مقفل ہو جاتا ہے۔';
$string['lockoutemailbody'] = 'سرور \'{$a->sitename}\' پر صارف نام {$a->username} کے ساتھ آپ کا اکاؤنٹ متعدد غلط لاگ ان کوششوں کے بعد لاک آؤٹ ہو گیا تھا۔ اکاؤنٹ کو فوری طور پر کھولنے کے لیے درج ذیل پتے پر جائیں {$a->link} زیادہ تر میل پروگراموں میں، یہ نیلے رنگ کے لنک کے طور پر ظاہر ہونا چاہیے جس پر آپ صرف کلک کر سکتے ہیں۔ اگر یہ کام نہیں کرتا ہے، تو اپنے ویب براؤزر ونڈو کے اوپر ایڈریس لائن میں ایڈریس کو کاپی اور پیسٹ کریں۔ اگر آپ کو مدد کی ضرورت ہو تو، براہ کرم سائٹ کے منتظم سے رابطہ کریں، {$a->admin}';
$string['lockoutemailsubject'] = '{$a} پر آپ کا اکاؤنٹ مقفل ہو گیا تھا';
$string['lockouterrorunlock'] = 'اکاؤنٹ کو غیر مقفل کرنے کی غلط معلومات فراہم کی گئی۔';
$string['lockoutthreshold'] = 'اکاؤنٹ لاک آؤٹ کی حد';
$string['lockoutthreshold_desc'] = 'لاگ ان کی ناکام کوششوں کی تعداد کو منتخب کریں جن کے نتیجے میں اکاؤنٹ لاک آؤٹ ہوتا ہے۔ سروس حملوں کے انکار میں اس خصوصیت کا غلط استعمال کیا جا سکتا ہے۔';
$string['lockoutwindow'] = 'اکاؤنٹ لاک آؤٹ آبزرویشن ونڈو';
$string['lockoutwindow_desc'] = 'لاک آؤٹ تھریشولڈ کے لیے مشاہدہ کا وقت، اگر کوئی ناکام کوششیں نہیں ہوتی ہیں تو اس وقت کے بعد تھریشولڈ کاؤنٹر کو دوبارہ ترتیب دیا جاتا ہے۔';
$string['log'] = 'مقام کی سیٹنگز';
$string['logguests'] = 'لاگ مہمان تک رسائی';
$string['logguests_help'] = 'یہ ترتیب مہمانوں کے اکاؤنٹ کے ذریعے کارروائیوں کی لاگنگ کو قابل بناتی ہے اور صارفین کو لاگ ان نہیں کیا جاتا ہے۔ ہائی پروفائل سائٹس کارکردگی کی وجوہات کی بنا پر اس لاگنگ کو غیر فعال کر سکتی ہیں۔ پروڈکشن سائٹس پر اس ترتیب کو فعال رکھنے کی سفارش کی جاتی ہے۔';
$string['loginpageautofocus'] = 'آٹو فوکس لاگ ان پیج فارم';
$string['loginpageautofocus_help'] = 'اس آپشن کو فعال کرنے سے لاگ ان پیج کے استعمال میں بہتری آتی ہے، لیکن خودکار طور پر فوکس کرنے والے فیلڈز کو قابل رسائی مسئلہ سمجھا جا سکتا ہے';
$string['loglifetime'] = 'کے لیے نوشتہ جات رکھیں';
$string['logstorenotrequired'] = 'لاگ اسٹور کی ضرورت نہیں ہے';
$string['logstoressupported'] = 'لاگ اسٹورز جو اس رپورٹ کو سپورٹ کرتے ہیں';
$string['longtimewarning'] = '<b>براہ کرم نوٹ کریں کہ اس عمل میں کافی وقت لگ سکتا ہے۔</b>';
$string['maintenancemode'] = 'دیکھ بھال کے موڈ میں';
$string['maintenancemodeisscheduled'] = 'اس سائٹ کو {$a->min} منٹ {$a->sec} سیکنڈ میں مینٹیننس موڈ میں تبدیل کر دیا جائے گا';
$string['maintfileopenerror'] = 'دیکھ بھال کی فائلیں کھولنے میں خرابی!';
$string['maintinprogress'] = 'دیکھ بھال جاری ہے...';
$string['manageformats'] = 'کورس فارمیٹس کا نظم کریں';
$string['manageformatsgotosettings'] = 'ڈیفالٹ فارمیٹ کو {$a} میں تبدیل کیا جا سکتا ہے';
$string['managelang'] = 'منظم کریں';
$string['managelicenses'] = 'لائسنس کا انتظام کریں';
$string['manageqbehaviours'] = 'سوالات کے طرز عمل کا نظم کریں';
$string['manageqtypes'] = 'سوالات کی اقسام کا نظم کریں';
$string['maturity100'] = 'بیٹا';
$string['maturity150'] = 'رہائی کے امیدوار';
$string['maturity200'] = 'مستحکم ورژن';
$string['maturity50'] = 'الفا';
$string['maturityallowunstable'] = 'اشارہ: آپ اس اسکرپٹ کو --allow-unstable آپشن کے ساتھ چلانا چاہتے ہیں';
$string['maturitycoreinfo'] = 'آپ کی سائٹ فی الحال غیر مستحکم "{$a}" ترقیاتی کوڈ چلا رہی ہے۔';
$string['maturitycorewarning'] = 'Moodle کا وہ ورژن جسے آپ انسٹال یا اپ گریڈ کرنے والے ہیں اس میں غیر مستحکم "{$a}" ترقیاتی کوڈ ہے جو زیادہ تر پروڈکشن سائٹس پر استعمال کے لیے موزوں نہیں ہے۔ اگر یہ وہ نہیں ہے جو آپ چاہتے تھے تو آپ کو یقینی بنانا چاہیے کہ آپ Moodle کوڈ کی STABLE برانچ سے اپ ڈیٹ کر رہے ہیں۔ مزید تفصیلات کے لیے Moodle Docs دیکھیں۔';
$string['maxbytes'] = 'زیادہ سے زیادہ اپ لوڈ کردہ فائل کا سائز';
$string['maxconsecutiveidentchars'] = 'لگاتار ایک جیسے حروف';
$string['maxeditingtime'] = 'پوسٹس میں ترمیم کرنے کا زیادہ سے زیادہ وقت';
$string['maxtimelimit'] = 'زیادہ سے زیادہ وقت کی حد';
$string['maxtimelimit_desc'] = 'زیادہ سے زیادہ پی ایچ پی کے عمل آوری کے وقت کو محدود کرنے کے لیے جسے Moodle بغیر کسی آؤٹ پٹ کے دکھائے جانے کی اجازت دے گا، یہاں سیکنڈوں میں ایک قدر درج کریں۔ 0 کا مطلب ہے کہ موڈل ڈیفالٹ پابندیاں استعمال کی جاتی ہیں۔ اگر آپ کے پاس فرنٹ اینڈ سرور ہے جس کی اپنی وقت کی حد ہے، تو لاگز میں پی ایچ پی کی غلطیاں موصول کرنے کے لیے اس قدر کو کم کریں۔ CLI اسکرپٹس پر لاگو نہیں ہوتا ہے۔';
$string['maxusersperpage'] = 'فی صفحہ زیادہ سے زیادہ صارفین';
$string['mbstringrecommended'] = 'سائٹ کی کارکردگی کو بہتر بنانے کے لیے اختیاری MBSTRING لائبریری کو انسٹال کرنے کی انتہائی سفارش کی جاتی ہے، خاص طور پر اگر آپ کی سائٹ غیر لاطینی زبانوں کو سپورٹ کر رہی ہو۔';
$string['mediapluginavi'] = '.avi فلٹر کو فعال کریں';
$string['mediapluginflv'] = '.flv فلٹر کو فعال کریں';
$string['mediapluginimg'] = 'منسلک تصاویر کی خودکار ایمبیڈنگ کو فعال کریں';
$string['mediapluginmov'] = '.mov فلٹر کو فعال کریں';
$string['mediapluginmp3'] = '.mp3 فلٹر کو فعال کریں';
$string['mediapluginmpg'] = '.mpg فلٹر کو فعال کریں';
$string['mediapluginogg'] = '.ogg فلٹر کو فعال کریں';
$string['mediapluginogv'] = '.ogv فلٹر کو فعال کریں';
$string['mediapluginram'] = '.ram فلٹر کو فعال کریں';
$string['messaging'] = 'پیغام رسائی کے سسٹم کو مجاز کریں';
$string['misc'] = 'متفرق';
$string['modsettings'] = 'سرگرمیوں کو منظم کریں';
$string['mustenablestats'] = 'اس سائٹ پر ابھی تک اعداد شمار مجاز نہیں کیے گئے';
$string['mycoursesperpage'] = 'زیادہ سے زیادہ کورسز کی تعداد';
$string['mymoodle'] = 'میرا موڈل';
$string['noresults'] = 'کوئی نتیجہ نہیں ملا';
$string['notifications'] = 'اطلاعات';
$string['notloggedinroleid'] = 'معائن کا کردار';
$string['opentogoogle'] = 'گوگل کی طرف کھولیں';
$string['order1'] = 'پہلا';
$string['order2'] = 'دوسرا';
$string['order3'] = 'تیسرا';
$string['order4'] = 'چوتھا';
$string['perfdebug'] = 'کار کردگی کی معلومات';
$string['performance'] = 'کار کردگی';
$string['pleaseregister'] = 'اس بٹن کو ختم کرنے کے لیے اپنی سائٹ رجسٹر کریں';
$string['plugins'] = 'ماڈیولز';
$string['profilecategory'] = 'زمرہ';
$string['profilecategoryname'] = 'زمرہ کا نام، جو پہلے استعمال میں نہ ہو';
$string['profilecategorynamenotunique'] = 'یہ نام پہلے ہی کسی زمرہ کے استعمال میں ہے';
$string['profilecreatenewcategory'] = 'نیا زمرہ بنایا جا رہا ہے';
$string['profilefields'] = 'استعمال کنندہ کی پروفائل کے خانے';
$string['profilename'] = 'نام';
$string['profileshortname'] = 'چھوٹا نام';
$string['profileshortnamenotunique'] = 'یہ چھوٹا نام پہلے ہی استعمال میں ہے';
$string['proxyhost'] = 'پراکسی کا میزبان';
$string['proxypassword'] = 'پراکسی کا پاسورڈ';
$string['proxyport'] = 'پراکسی کی پورٹ';
$string['proxytype'] = 'پراکسی کی قسم';
$string['proxyuser'] = 'پراکسی کا نام';
$string['question'] = 'سوال';
$string['rememberusername'] = 'یوزر نام یاد رکنا';
$string['savechanges'] = 'تبدیلیاں محفوظ کریں';
$string['search'] = 'تلاش';
$string['searchresults'] = 'تلاش کے نتائج';
$string['sectionerror'] = 'سیکشن کی خرابی';
$string['security'] = 'سیکیورٹی';
$string['server'] = 'سرور';
$string['stats'] = 'اعداد و شمار';
$string['stickyblockscourseview'] = 'کورس کا صفحہ';
$string['stickyblocksmymoodle'] = 'میرا موڈل';
$string['therewereerrors'] = 'ڈیٹا میں خرابیاں ہیں';
$string['upgradepluginsinfo_link'] = 'admin/upgradepluginsinfo';
$string['upgradesettings'] = 'نئی تشکیلات';
$string['upwards'] = 'اوپر کی جانب';
$string['user'] = 'استعمال کنندہ';
$string['userbulk'] = 'ڈھیر سارے استعمال کنندگان پر کاروائیاں';
$string['userlist'] = 'استعمال کننگان کی فہرست کھولیں';
$string['userpolicies'] = 'استعمال کنندہ کی حکمت عملیاں';
$string['users'] = 'استعمال کنندگان';
$string['validateerror'] = 'یہ قیمت درست نہیں ہے';
$string['webproxy'] = 'ویب پراکسی';
